Issuu on Google+

10 issue! th

FrOm Farm FIeldS

to football

this year’s

student

leader

winners

fields

+

reBeCCa

MeYeR-LARsOn

Issue 10 | Fall 2009

SPARKS OF

THeaTrICal

MAGIC FROM tHe AsHes:

FarGO’S FIRE FESTIVAL ALSO :: YOUR FAVORITE EATS :: F/M AREA EVENTS GUIDE

E G E L L O C

G U I DE

20 0 9

Mike McFeely The Mike McFeely Show Weekdays 2pm– 5pm

LIVE. LOCAL. FIRST.

Tom & Larry

Weekdays 5am - 8:30am

Joel Heitkamp

Weekdays 8:30am - 11am

Jack & Sandy

Weekdays 11am - 2pm

Mike McFeely

Weekdays 2pm - 5pm

OPENSECTION

The

Parents'

Fair

Here's the story for local parents who are bringing up three very lovely girls or busy with three boys of their own. No matter the size of your family, Parents' Fair will have a bunch of useful booths, speakers and material.

Saturday, Sept. 19 • 8 a.m.-4 p.m. Fargo Civic Center parentsfair.meritcare.com

Ramada Plaza Presidential Award Winner

1635 42ND STREET SOUTH FARGO P. 701.277.9000 WWW.RAMADAFARGO.COM

WWW.BASIES.COM

Celebrate.. Enjoy.

Relax.

Eat Right. Exercise. And please…

Get a Good Night’s Sleep. That’s right. The third piece of the puzzle is sleep. In fact, it always has been. Though the exact mechanisms of how sleep rejuvenates the body and mind is still mysterious, one thing sleep specialists do know is that adequate and restorative sleep is necessary for healthy living. Sleep regulates mood and is related to learning and memory functions. Not only will sleep help you learn a new skill or help you stay on task, but sleep is also a critical factor in your health, weight and energy levels. Time you spend sleeping isn’t wasted time. So turn down the lights. Put your comfy PJs on. Crawl into a cozy bed...and sleep.

4152 30th Ave S, Ste 103 Fargo ND 58104 701-356-3000 1-877-757-2796 www.ndsleep.com Rest assured, there is help. Speak with your healthcare provider or call us to schedule your appointment with Board Certified Sleep Physician, Dr. Seema Khosla. Your first step to a good night’s rest. We devote our entire practice to the diagnosis and treatment of various sleep disorders, and are an accredited member of the American Academy of Sleep Medicine.

38 SPARKS OF

THEATRICAL MAGIC

Rebecca Meyer-Larson believes in the power of art. The Moorhead High School theater director has seen students use the arts for their creative sparks, a kind of magic that often ends up transforming students’ lives. Meyer-Larson also knows how arts transform people because of the theater’s effect on her own life.

48 Dragons on Fire MSUM Leads Surrounding states in Professor of the Year Awards Minnesota State University Moorhead has been home to more Professors of the Year than any other college or university in Minnesota, North and South Dakota, Iowa or Wisconsin – eight over the past 22 years. Sponsored by the Carnegie Foundation and the Council for the Advancement and Support of Education, the program provides recognition for dedication, commitment, and innovation in undergraduate education. Recent MN Professor of the Year award winners explain how it all comes together at MSUM.

44 Va va VINTAGE

Vintage shops are often packed with character and great deals. OPEN’s Editorial Team did some investigating for you: where to go and what you can find. Check out our great finds and then plan your own hunt for vintage items by using our store index.

30 STUDENT LEADERS

No one knows students better than the people who teach them and work with them on our college campuses. OPEN received many student leader nominations. In this issue, we honor three students for the work they do. 6 | OPEN

» FALL 2009

FALL.09 IN THE KNOW

12 open remark

DEPARTMENTS 16 city

Mentoring Across Cultures

18 SPORTS

From Farm Fields to Football Fields

20 HEALTH

The Importance of a Good Night’s Sleep

24 FASHION

Fashion That Rocks

28 SCENE 54 GETAWAYS

Discover Winnipeg

96 icons

From the Ashes

the Guides 57

College GUIDE

73 entertainment guide 81 restaurant guide

Columns 92 john edmonds

FM Tough

94 christine chapweske

8 | OPEN

» FALL 2009

Why Etiquette Matters

Proudly owned and successfully operated by the White Earth Nation. Š 2009 White Earth Reservation.

GET STARSTRUCK WITH BIG CASH.

CASINO

HOTEL

starcasino.com

E N T E RTA I N M E N T

800.453.7827

Mahnomen, MN

MYOPENMAGAZINE.COM PUBLISHER christopher mohs DIRECTOR OF OPERATIONS sarah mccurdy ASSOCIATE PUBLISHER merrie sue holtan EDITORIAL MANAGING EDITOR merrie sue holtan FASHION EDITOR lynlee espeseth LIFESTYLE EDITOR brenna pratt RESTAURANT & BAR EDITOR amy willson ENTERTAINMENT EDITOR amber bintliff FEATURE CONTRIBUTORS jessie johnson, lee morris DEPARTMENT WRITERS amanda junso, doug leier, brenna pratt karla tetreault ART & PRODUCTION ART DIRECTOR melissa hintermeister PHOTOGRAPHY john borge, mark anthony, Isaac Peloquin ADVERTISING ACCOUNT EXECUTIVES michele ketter, katherine famakinwa CREATIVE SERVICES & MARKETING SR. GRAPHIC DESIGNER melissa hintermeister graphic design assistant jamie odum

PUBLISHED BY FROSTFIRE MEDIA CORPORATION PRESIDENT & CEO christopher mohs SENIOR EXECUTIVE ADVISORS dave cannon, summer froemke, al mohs, jan prichard-scott, karla richards, kelly yanke deltener FROSTFIRE MEDIA CORPORATION CONSUMER MARKETING OPEN Advertising Team 701.232.4824, advertising@frostfiremedia.com open subscription team 701.232.4824, subscriptions@frostfiremedia.com Mission: OPEN Magazine speaks to the newly cosmopolitan life, entertainment and opportunities that are emerging in the Fargo/Moorhead metro area. With thought-provoking, relevant story-telling and edgy design, OPEN Magazine inspires, educates and engages a sophisticated, passionate reader. OPEN has revolutionized the way in which the Fargo/Moorhead area interacts and discovers the diverse and always entertaining lifestyle that is truly unique to this area. OPEN Magazine assumes no responsibility for unsolicited manuscripts or photographs. OPEN Magazine does not necessarily endorse or agree with content of articles or advertising presented.

FrostFire supports a healthy planet

OPEN M A G A Z I N E | ISSUE 10 | FALL 2009

10 issue! th

FrOm Farm FIeldS

| WWW.MYOPENMAGAZINE.COM

to football

this year’s

student

leader

winners

fields

+

reBeCCa

MeYeR-LARsOn

Issue 10 | Fall 2009

SPARKS OF

THeaTrICal

MAGIC FROM tHe AsHes:

FarGO’S FIRE FESTIVAL ALSO :: YOUR FAVORITE EATS :: F/M AREA EVENTS GUIDE

10 | OPEN

» FALL 2009

COLLEG

E

GUIDE

20 0 9

THECOVER

LEFT TO RIGHT: Pramita Sen, North Dakota State University; Amanda “Cash” Cashman, Minnesota State University Moorhead; Tony Berghuis, Concordia College – These students were nominated by people who’ve seen their leadership styles in action and chosen by OPEN’s Editorial Team. Photo by Mark Anthony

Where You’re From Is Important.

It forms your character. Shapes your future. And, it anchors your past by connecting you to a place.

We think it's the same with food. Where it’s from, who produces it, and how it’s raised are equally important. It forms and shapes the quality, taste and experience of the finished product. At the HoDo Restaurant we take great pride in the origin of our raw product. We’ve consciously sought and chosen local producers – artisan farmers – who practice sustainable agriculture, like Thor Selland at Red Goose Gardens, near Shelly, Minnesota.

We believe it’s important. We hope you do, too. Come in and taste the local flavor…a seasoned sense of place.

HoDo d o w n t o w n The Restaurant in the Hotel Donaldson 1st & Broadway | Fargo | 478.1000

Think Global | Eat Local hoteldonaldson.com

OPENREM A RK

reflections on open

L

ooking back on 10 issues of OPEN Magazine it’s exciting to see how the stories and features we’ve done demonstrate what it is to be OPEN in Fargo/ Moorhead: cultural awareness and diversity, a thriving arts community and fresh ideas are just the beginning. Fargo/ Moorhead is OPEN to a new story that is unfolding everyday. We set out to celebrate a community we know and love. In the process we discovered a new understanding of what it is to be a part of the Fargo/Moorhead metropolitan area. When visiting with colleagues from around the country I often hear, “Fargo must be the nation’s best kept secret.” The reality is that the rest of the country is just discovering the Fargo/Moorhead we’ve seen blossom and flourish in the last two decades. Our vibrant arts community is rich with theatre, music and visual mediums. Retail shops, both with national appeal and unique local vibes, are making their marks. And, we can’t forget the diversity in residential opportunities springing up: from elegant lofts in downtown Fargo, to sprawling suburban neighborhoods that complete a Norman Rockwell vision. The metro area has become a place where education remains at the top. Crime remains low and cultural diversity is embraced and valued as a way to enrich our everyday lives. We are growing and making a great place even better. We have enjoyed telling your stories and celebrating all that is Fargo/Moorhead. The fun part for us is that we are just getting started. We look forward to many more amazing stories and being there every step of the way. We’re proud to say that this is your community, your story and your OPEN Magazine.

Enjoy the read.

Christopher Mohs Publisher

12 | OPEN

» FALL 2009

Thursday, August 27

4-7 p.m.: Martini & a Manicure $25 per person. The Spa Within ($25) 218-847-1895

Thursday, August 27

7-10 p.m.: “Live at the Lodge” No cover. The Simon Rowe Trio.

Friday, Sept 4

7-10 p.m.: “Live at The Lodge” $5 cover. Musicians TBA

Fri & Sat, November 6th & 7th

Women’s Wellness Weekend Visit Website for lodging & package details

Saturday, November 7

5:30-7 p.m.: “Wine Tasting Event” $25 per person. 7-10 p.m.: “Live at The Lodge” $5 cover. Farewell to Summer Event (outdoor food & drink) 7-10 p.m.: “Live at The Lodge” cover & details TBA. Jason Weismann duo- jazz Funk Commission Visit www.TheLodgeOnLakeDetroit.com, Lodge

Saturday, October 24 on what’s happening. Events page to keep up-to-date

For Martini & a Manicure Reservations, The Spa Within: 218-847-1895. Event times, activities & musicians subject to change.

Daniel Ostlie, M.D. - Medical Orthopedics & Sports Medicine Ryan Kessel, PA-C - Orthopedics & Sports Medicine

Orthopedics & Sports Medicine + Walk-In Clinic Proud to be the official team physicians of the NDSU Bison

Walk-in hours: 8:30-11:30 a.m., 1:30-4:30 p.m., Monday - Friday • innovishealth.com • Appointments (701) 364-HURT

= Common Sense.

When you’re injured, you don’t want to wait for care.

That’s why Innovis Health now offers walk-in orthopedic and sports medicine. So you get seen right away by the same familiar faces that are always here providing personalized orthopedics. Innovis Health Sports Medicine. Just one more reason life’s better here.

Life’s better here.

Find us on

© 2009 Innovis Health

OPENCIT Y

MENTORING ACROSS CULTURES

by karla tetreault photo by isaac peloquin

McRae mentoring student Halima Kwcrwb

In a community of 150,000 people, most people don’t know that more than 10 percent of their neighbors were sent here as war refugees. While refugees remain invisible to the majority of the Fargo/ Moorhead population, Giving + Learning Director Michele McRae knows many of them by name. She’s doing everything in her power to break them out of their silence and to help them to boldly embrace their lives as Americans. McRae says retired is a “stupid word.” At age 71, she has made it her mission to serve these refugees. They come from 42 countries and were placed in Fargo by the Immigration Nationalization Service. McRae has taught as a substitute teacher and a college professor. She has a gift of connecting with people and gives her whole heart to causes that she believes in. When McRae observed that retired people needed more to do with their time and refugees needed help adapting to American life, she quickly got to work. Giving + Learning started with the help of a $115,000 grant from the Catholic Health Initiatives. To

16 | OPEN

» FALL 2009

this day, it employs only three staff members. However, in the past eight years, it has connected more than 600 new Americans with senior citizen volunteers. When first entering the United States, many of the refugees know little or no English. Through McRae’s program, hundreds of them have passed their citizenship tests, driver’s license tests and CNA tests. They’ve also received help assimilating to American life. Despite the tremendous difference that McRae has made in the Fargo/Moorhead area through Giving + Learning, she still considers her work simple. “It’s nothing professional, just a link between a person and another person,” McRae says. Effortless as it may seem, McRae’s work transforms lives every day. Carol Brooks, a resident at Riverview Place Retirement Community in Fargo, hasn’t walked a day in her life. She was unable to teach and travel because of her disability, but during her eight years with Giving + Learning, she was finally able to live her dream. Brooks has mentored five refugees

and has gained a new world of insight through the experience. “I couldn’t get to Africa, but Africa came to me,” Brooks says. Working from a small office nestled inside Riverview Place, McRae spreads her messages of empowerment whenever she walks down the halls of the nursing home. Whether the residents are rolling in their wheelchairs, pushing their walkers or enjoying a cup of tea, McRae won’t leave anyone unnoticed. “I think people are just sitting around waiting to be asked,” McRae says. “They have nothing to do and want to be needed. They want to serve.” Despite the growing number of refugees she has helped, McRae still becomes breathless when retelling a success story and boasting proudly about the barriers that each new American in her program has overcome. Her passion for volunteering is infectious. And her persistence to transform lives is proving that the word “retired” has never been lined with so much opportunity, one refugee at a time. [OPEN]

OPENSECTION Visit these local retailers for your Stuff Originals Merchandise. Airport Gift Shop | Boerth’s Gallery | Coffee Express | Holiday Inn Gift Shop | Josie’s Corner Cafe Lee’s Hallmark | MeritCare Gift Shop | Petro Travel Plaza | Plains Art Museum | Rourke Gallery | Zandbroz Variety

OPENS P ORTS

from farm fields to football fields Ndsu and nfl alum phil hansen gives back

by doug leier photo by john borge Sometimes news about athletes is clouded by the controversy of arrests and court dates. On field accomplishments are forgotten. That’s why people like retired pro football player Phil Hansen are welcome role models. Hansen is using a unique cooperative effort to impact area children from ages 5 to 13 in a positive and successful program – the Phil Hansen Sportsmanship and Fitness camps first held in Fargo and now include Detroit Lakes and Wahepton. A former North Dakota State University football star and professional athlete, Phil Hansen has earned an impressive collection of statistics, awards and accomplishments. The Oakes, N.D., native, however, never shunned his Midwest work ethic. He also never forgot the area that helped mold him into the man he is today. NDSU, the Red River Valley and the Buffalo Bills have benefited from Hansen’s athletic ability and positive work. Now that his playing days are over, Hansen is using his talent for the betterment of youths in several communities. For six years, Phil Hansen Sportsmanship and Fitness camps have evolved and expanded while holding fast to a message Hansen emphasizes. He believes that kids 18 | OPEN

» FALL 2009

need to make smart choices about eating, exercise, attitude and character. “It’s about the kids and stressing healthy eating and sportsmanship,” Hansen says. “It’s only one day, but we get a great turnout of kids and have an opportunity to highlight issues beyond skills and techniques. I’m not saying those aren’t important, but they go hand in hand and too often we don’t stress fitness and sportsmanship.” Hard work and determination have served Hansen well. He was a member of three NCAA National Championship football teams and a two-time college All-American. He played 11 seasons in the NFL and was a star for the Buffalo Bills who played in three straight Super Bowls in the 1990s. His camps are a way to say thank you. A successful team, however, is a function of cooperation and Hansen’s camps are no different. Community support and a grant from the NFL provide the training and instruction to the participants free of charge. Organizations like US Bank, the Fargo Park District, Dakota Medical Foundation and Subway contribute to the program. “The community has come together and we’ve partnered up with an array of

organizations,” he says. “We don’t serve the kids pop and we stress the benefits of a healthy lifestyle, which our supporters embrace as well.” The camp always needs volunteers, even those who aren’t former football players or coaches. Volunteers are trained on what and how they will teach, Hansen says. The camp gives every kid a t-shirt, breaks them into age-specific instructional groups and also brings them together into the stands for a group message. “This is an event grounded in a theme of sportsmanship and it’s directed at the kids, but we have moms and dads attending with their children and they hear the message as well.” With plans to add more camps in communities beyond Fargo, Hansen is excited about the future as long as the kids are interested and the support is there. Asked if he ever thinks of the next Phil Hansen in the stands, his small-town, down-to-earth character emerges. “Yeah, I think we might have the next NFL player in the stands, but then I realize, these kids weren’t even born when I was in the Super Bowl.” [OPEN]

We know what you’re wishing for.

As the area’s only exclusive Woman-Centric home builder, we are now building homes from the woman’s perspective.

Visit our Woman-Centric model home to see the difference. Opening September 12, 2009!

701.281.7184 www.heritagefargo.com

OPENHE A LTH

the importance of a good night’s sleep sleep study awareness opens up a new level of health

If you ask someone what they do to practice healthy living, odds are good that they’ll mention eating right and exercising. They’re doing the right things, of course – both diet and physical activity are important parts of healthy lifestyles that help sustain busy lives. But what they may not mention is sleep, which is one of the most critical components in all-around well-being. Just the thought of sleep, which involves doing nothing, goes against the grain of our 24/7 culture. Some might even say it’s a waste of time. With so much to do, how can a person take time to simply sleep? But sleep is fundamental in the formula for personal wellness, says Dr. Seema Khosla, board certified sleep physician at the North Dakota Center for Sleep in Fargo. “Both men and women deal with this. It’s not an issue that is just for men; women are expected to carry so much today. There is much more stress in today’s environment.” Not just any variety of sleep will do. We need good sleep, which is deep and restful, not fitful. Good sleep means you wake up feeling refreshed. If you wake up without an alarm clock, it’s another sign that you are getting enough sleep. On the other hand, if

you wake up with a headache, it’s worrisome. Also problematic is if you take a drug such as Tylenol PM more than three times a week to help you sleep. And, if you have not had dreams for years, there’s most likely an underlying sleep problem, says Dr. Kholsa. Most of us have experienced mental fuzziness on the job, moodiness or exhaustion from lack of sleep. While commonplace, those experiences are still red flags. “When lack of sleep affects your life and livelihood, that’s cause for concern, because it’s that important,” Dr. Khosla says. Sleep-related health issues can have significant consequences. One is sleep apnea, a breathing disorder that wakes people up 20-30 or more times each hour. People with sleep apnea arouse from sleep hundreds of times a night, never getting the restorative sleep they need to fully function the next day. Dr. Khosla notes that people with untreated sleep apnea may have difficulty controlling diabetes and high blood pressure, too. Because of the ways in which sleep affects overall health, be sure to discuss any sleep issues with your health care provider, says Dr. Khosla. Normally, people are on their way out of the physician’s office; hand on the

doorknob, when they say “Oh, by the way. I just can’t sleep and I’m always tired.” Sleep is far more important than that, she says. “If they mention sleep, people tend to feel that they’ll be perceived as a complainer or weak, or as a wimp. That’s just not the case. Sleep is profoundly important.” She notes that people need to get to the source of any sleep problem by seeking help rather than relying too heavily on overthe counter or prescription medications. Taking charge of your sleep habits is as important as being sure you eat a balanced diet or get to the gym. A good night’s sleep can help make sweet dreams, and your life a whole lot better. [OPEN]

Tips to improve your sleep: If you say: “My body just isn’t tired enough to sleep,” then you need to spend time winding down. Give yourself time to get ready to sleep. Avoid exercise for two or three hours before bedtime. Avoid caffeine after lunchtime. Do not eat food for two hours before bedtime. Create a restful environment. Turn down the volume of television and music. Lights, too – dim them or turn them off. Do not watch television before bedtime.

20 | OPEN

» FALL 2009

Hear better, get hipper? YES! Face it; it’s not a good feeling when you’re out with friends and can’t hear. What’s hip? Being a part of the conversation. We provide no obligation hearing aid consultations to those of all ages, and: • Hearing testing • Hearing aid services • Noise exposure education • Enhanced hearing options • Tinnitus therapy • Noise protection Call us at 365.8700 for a complimentary hearing aid screening through September 30, and provide the code HIP2HEAR.

Pair of hearing aids by Widex

Facial plastic surgery, cosmetic and skincare services are also provided at our clinic.

TAKE YOUR FIRST STEP & REGISTER TODAY: diabetes.org/stepout or 1• 888 • DIABETES

Saturday, October 17, 2009 | Urban Plains Center | Fargo, North Dakota Presented By:

Premier Media Sponsors: With Additional Support From

party rental

THAT

OPENFASHION

FASHioN ROCKS

As the weather gets cooler tap into your inner rocker. Think cool graphics, pops of neon and lots of black. Toss on your leather jacket and you’re ready to go. LE

t-shirt by MONARCHY, black denim by TRUE RELIGION from a.k.a.; black hat by WIGENS from Straus Clothing.

glasses by INHOUSE from McCulley Optix Gallery; cufflinks and tie by ARBITRAGE, t-shirt by HOWE from a.k.a.

belt by TOBACCO ROAD, boot by BACCO BUCCI, t-shirt by TRUE RELIGION from a.k.a.

belt by TULLIANI from a.k.a.; denim by TOMMY BAHAMA from Straus Clothing

hoodie by TRUE RELIGION from a.k.a.

24 | OPEN

» fall 2009

Proudly owned and successfully operated by the White Earth Nation. Š 2009 White Earth Reservation.

GET STARSTRUCK WITH BIG CASH.

CASINO

HOTEL

starcasino.com

E N T E RTA I N M E N T

800.453.7827

Mahnomen, MN

OPENFASHION

tulle dress by BELLA FORMALS BY VENUS from The Bridal Shop

denim by MISS ME and ring from LUXE

belt by NIKKI JAGGS from LUXE; bracelets by LINEA PELLE from SHANNALEE; necklace from Laurie’s

earrings from LUXE; tank by BELLDINI from Laurie’s; boot by FRYE from The Red Shoe

vintage sunglasses by HENRI GUILLIT from McCulley Optix Gallery; t-shirt by LOVETHISLIFE and scarf from SHANNALEE

bag by BEVERLY FELDMAN from The Red Shoe

26 | OPEN

» fall 2009

bag by MATT & NAT, denim by DIESEL from Vlana Vlee; watch by MICHAEL KORS from SHANNALEE

Diversity. Service. Scholarship.

Women's Studies at MSUM

Minnesota State University Moorhead has a long tradition of educating women and men and preparing them for an evolving world. Our new Women’s Studies major continues this tradition by offering students the ability to discover their passion for women’s issues and advocacy. Learn more. Go to www.mnstate.edu/cah. "The Women's Studies program provided me with a wellrounded education, in which I was able to take courses from multiple academic disciplines. The program's emphasis on service learning has given me opportunities to become an active citizen of my community." Shannon Bacon Minnesota State University Moorhead is an equal opportunity educator and employer and is a member of the Minnesota State Colleges and Universities system.

"Being one of the first to graduate with a Women's Studies major is incredibly meaningful to me. The program has taught me so much about myself. I just couldn't imagine graduating without it!" Kristin Haland

OPENSCENE

1. Scandinavian Hjemkomst festival

1

heritage hjemkomst interpretive center // June 2009

2. Cruisin’ Broadway

Downtown Fargo // Summer 2009

3. neighborhood block parties

3

2

see more of the city’s hottest happenings at myopenmagazine.com

28 | OPEN

» FALL 2009

fargo park district // summer 2009

Your Look. Your Style. For Your Day. At Your Pri ce.

We’re in the memory making business. With 60 years experience and 20,000 brides, we’ll know how to make your day special.

Anniversary Sale September 8-30 Southpointe Mall | 3120 25th St. S. | Fargo, ND 58103 701-235-0541 | www.thebridalshopnd.com

OPENINSIG HTS

The Fargo/Moorhead area is rich in tradition and education. Leaders started three campuses here in the late 1800s, now known as Concordia College, Minnesota State University Moorhead and North Dakota State University. leaders continue to emerge from these institutions, each making their own mark.

Anthony Berghuis

School >> Concordia College

--------------------------------------Year >> Senior

--------------------------------------Major >> Nursing, Biology, German

What activities are you involved with?

Currently, I am most actively involved in the Concordia College Orientation program, where I serve as the chairperson. This is my fourth year of involvement with orientation and my experiences have been extremely valuable. I have also been involved on campus playing intramural volleyball and basketball, German club, Delta Phi Alpha – German Honor Society, Tri-Beta-Biology Honors Society and the Student Nurses Association. I played trumpet in the Concordia College Jazz Band for 2 years and studied abroad in Germany for a summer semester.

What’s your leadership style?

I would say that my leadership style is democratic. Working as the chairperson for the orientation program I am privileged to work closely with a committee of six students, an advisor and more than 100 students serving as orientation leaders and volunteers for the incoming students to Concordia. There are a lot of voices to be heard and it is important for me to listen to multiple perspectives before making any final decision. I practice honest feedback and I value communication when working with groups of people. Things seem to get done more efficiently when everyone is on the same page. Photo by Mark Anthony

CONCORDIA COLLEGE

Fast Facts 78 majors

>> >>

>>

A community of more than 2,800 students from 40 states and 42 countries and representing 52 religions and denominations

>>

12 preprofessional programs in medicine, law, engineering, dentistry and more

Typically in the top 10 nationally among all baccalaureate institutions in the number of students studying abroad

>>

Ranks in the top 15 percent nationally among bachelor’s colleges in the number of students who go on to earn their doctorates

popular majors/programs

Business, sciences

>>

theatre art

>>

education

communication Studies

>>

a brief history 1891 – Concordia dedicated 10 years after the area’s first Norwegian settlers arrived 1893

Twenty-one

students

graduated

during

the

first

1927 – First Christmas Concert held

OPEN’s call for student leaders was sent to faculty, staff and administrators at each of these three campuses. Our Editorial Team received many nominations, and picked the top three – one from each campus. Meet the students who are making a difference and learn about the campuses they call home.

What has surprised you about college?

What has surprised me the most about college is the relationships I have built while being a student and the life lessons I have stumbled upon by accident. These relationships have given me many opportunities to grow and evolve my personal skills and beliefs and I have gained multiple mentors and friends with the faculty and staff of the college in the process. Looking back to when I was a freshman, I have grown far beyond my own expectations and will continue to do so with the lessons I have learned.

What are your goals after college?

After college, I would like to work in the healthcare field for a few years and then attend graduate school to obtain my masters or doctorate. I do not feel that my education is over yet I would like to continue to learn new things. I would also like to travel and offer my experiences and skills with others as much as I can.

How do you want your campus to remember you?

I want my campus to remember me as a genuine, honest person who wanted the best for himself and others. I would also like my campus to remember me as a leader who always had a welcoming face and as a person who was able to ease the transition for new students while strengthening bonds and skills of upperclassmen who are involved in the orientation program.

Favorite quotation:

“While you may think you have to conform to be successful, the more authentic you are, the more magnetism you radiate, which is what creates success”... Scott Pelikan.

I practice honest feedback and I value communication when working with groups of people.

Things seem to get done more efficiently when everyone is on the same page.” -Anthony Berghuis

new on campus MASTER OF EDUCATION IN WORLD LANGUAGE INSTRUCTION • 18-month program for language instructors mixes online courses during the academic year with on-site learning at Concordia Language Villages during the summer >>

MUSEUM STUDIES PROGRAM • Partnership with the Rourke Art Museum provides students with hands-on work experience cataloging, caring for collections, curating and marketing >>

SCHOOL OF BUSINESS • Immerses students in hands-on, real-life business experiences

>>

CHINESE MAJOR AND MINOR • Establishing a study abroad program at Sichuan International Studies University in Chongqing, China, for additional language and cultural immersion experiences >>

OPEN

» myopenmagazine.com | 31

PRAMITA SEN

School >> NORTH DAKOTA STATE UNIVERSITY

--------------------------------------Year >> GRADUATING FALL 2009

--------------------------------------Major >> MARKETING

What activities are you involved with?

I served as the Student Body Vice President 2008-2009. I was the first international student to ever run for this position. (I was born and raised in a city of 17 million people Calcutta/ Kolkata, India.) Board Member of the NDSU Alumni Association Board 2008-2009 Served as the Public Relation officer of International Student Association. Served as a member of Phi Beta Lambda (business club), College of Business Ambassador, Association of Students from India, Multicultural Student Association, MODEL Mentor, PRSSA (Public Relations Club)

What’s your leadership style?

I am a participative leader. However, when the situation demands, I am completely comfortable with taking charge and stepping into the management role. I believe a true leader is someone who can be a good follower as well. Life is a consistent learning process. I enjoy learning new things daily from my peers.

Who has been your biggest influence? Why?

My mother has been my role model. She has shown extreme courage throughout her life to achieve all the right things. She started her career after the birth of my younger sister, earned other work related degrees and has accomplished tremendous heights. She has provided me with the motivation and the strength to aspire unknown things and make them a reality. Photo by Mark Anthony

NORTH DAKOTA STATE UNIVERSITY

Fast Facts

NDSU currently has more than 13,000 enrolled undergraduate students

>>

>>

>>

Recognized as one of the top 100 research universities in the country

Also ranks in the top 100 in agricultural sciences, chemistry, physical sciences and social sciences

>>

More than 100 undergraduate and graduate programs of study available

>>

popular majors/programs

ENGINEERING

>>

ARCHITECTURE

>>

NURSING

>>

NDSU is the only university in the country to offer a doctorate in emergency management PHARMACY

>>

FINE ARTS

a brief history 1890 – Bill creating the North Dakota Agricultural College was passed and signed into law 1892 – first building on campus completed: College Hall – today called Old Main 1896 – first issue of The Spectrum (campus newspaper) published

1960 – citizens of North Dakota vote to officially change the name of the institution to North Dakota State University (NDSU)

What are college?

your

goals

after

I would love to work as a brand manager. Right now I am interning at Flint Communications (advertising and PR firm) and also at the NDSU University Relations. I am still job searching and hope to find a great job to work at after I graduate in December 2009. I really enjoy the fast paced agency life as well as the laid-back research aspect of the marketing world. I am a people person. I love to interact and build relationships. I personally think that marketing is a key component that every business needs to excel. And I want to be a part of that!

How do you want your campus to remember you?

I want my campus to remember me as someone who loved NDSU! I have dedicated my entire stay at NDSU towards promoting diversity on campus and encouraging leadership in every way possible. I want everyone, who has been acquainted with me, to feel and remember that there is a leader in everyone. One does not have to be in a leadership position to create a change.

Favorite quotation:

How do you want to make a difference?

“Strength does not come from physical capacity. It comes from an indomitable will.” – Mahatma Gandhi

I have various ideas in mind about how I can make a difference. During my undergraduate experience, I have tried my best to share my culture through various outlets (like presentations, mentorship, cultural events etc.). I believe one can make a difference daily through what they do everyday. One has to give their best, mind and heart, to what they want to do; and that will create a difference.

I am a participative leader...I believe a true leader is someone who can be a good follower as well.

My mother has always wanted to sponsor (financially, and any other way possible) an orphan child’s life from young age through college. I definitely intend on assisting her with that. One-step-at-a-time is an achievable goal.

Life is a consistent learning process. I enjoy learning new things daily from my peers.” -Pramita Sen

new on campus NEW ONLINE OFFERINGS • Online offerings will expand to include master’s degrees in software engineering, logistics and urban planning, electrical and computer engineering and managerial logistics. >>

NEW PROGRAMS • Master’s of public health, doctorate and master’s in biomedical engineering in cooperation with the University of North Dakota, doctorate in business and a master’s in global business. >>

RICHARD H. BARRY HALL • Richard H. Barry Hall, 811 2nd Ave. N., Fargo, will house more than 4,000 students, faculty and staff of the College of Business and Departments of Agribusiness and Applied Economics. The hall includes 12 conference rooms, coffee bar, branches of the >>

NDSU Bookstore, behavioral lab and trading lab. The hall will also be home to the North Dakota Trade Office and the Center for Global Initiatives and Leadership. KLAI HALL • Klai Hall will be home to the Department of Architecture and Landscape Architecture at 711 2nd Ave. N., Fargo - the former Lincoln Mutual Life building in Downtown Fargo. >>

CITYSCAPES • This is an apartment-retail project on 1st Avenue North in Downtown Fargo is being completed by Cityscapes Development will be ready for students by fall. NDSU will not own the building, but will manage part of it for student housing. >>

OPEN

» myopenmagazine.com | 33

AMANDA “cash” CASHMAN

School >> MINNESOTA STATE UNIVERSITY OF MOORHEAD

-------------------------------------------Year >> 5TH YEAR SENIOR

-------------------------------------------Major >> COMMUNICATION STUDIES

-------------------------------------------MINORS >> ART AND LEADERSHIP STUDIES

What activities are you involved with?

Students Today Leaders Forever (STLF) Residential Life Staff Member (I work with 16 RAs as an assistant to the Hall Director) STOCAR (Students Training Our Campus Against Racism) Dragon Ambassadors Ronald McDonald House Volunteer

What’s your leadership style?

The style of leadership I would most identify with would be an “inclusive style”. When working with a team, I feel it’s important for the whole team to be involved with decision-making, planning, and execution of an event or project.

What is your vision for the groups you’re involved with?

My vision for working in the Residence Halls is to help create an environment that is a positive place to learn, live, and start lasting relationships. My vision for MSUM’s Students Today Leaders Forever chapter is to invite more students to be a part of the experience of traveling, making relationships and making a difference all while breaking down the stereotype of what college students choose to do with their spring break.

Photo by Mark Anthony

MINNESOTA STATE UNIVERSITY OF MOORHEAD Fast Facts 69 majors, 95 emphases and options 16 pre-professional program >> 31 areas of teacher licensure preparation >>

>>

>>

>>

In-state tuition for all students Enrollment: 7,486 students fall semester 2008 >> More than 100 student organizations on campus

LARGEST programs

ELEMENTARY EDUCATION ART

>>

PSYCHOLOGY

>> >>

BUSINESS ADMINISTRATION NURSING

>>

>>

MASS COMMUNICATIONS

CRIMINAL JUSTICE

>>

>>

BIOsciences

FILM STUDIES

a brief history 1890 – First class graduated 2008 – one of the first Minnesota campuses 1930 – Old Main Hall destroyed by fire to go smoke free 1932 – “rose from the ashes” adopted the fire-breathing dragon as a symbol

What are college?

your

goals

after

A goal that I would like to achieve after college is to find a career that is both challenging and fulfilling. Directing a leadership camp, working for a non-profit and being a part of the lives of high school students, in some capacity, are desires that are currently at the top of my list. I also have the goals to live out of the country to get know another part of the world, to attend graduate school, to make giving back an even larger focus in my life and to make my parents proud of the person I have become.

How do you want to make a difference?

First and foremost, I want to make a difference by always being actively in pursuit to be a good person. I value a positive attitude,

good manners, kind words and acts of kindness. Green initiatives, equal rights campaigns and leadership development for high school students are the three causes I feel the most passionate about working toward. I would love to make a difference by volunteering or having a career centered on making a difference in these areas.

How do you want your campus to remember you?

I would like to be remembered as a person that simply cared; as someone who cared about her fellow classmates, her studies, her job, coworkers, professors, friends, family, the university, the community, the environment, her desire to make a difference and her life goals.

Favorite quotation:

I saw this on a billboard and have always loved it: “Aspire to inspire before you expire.”

the style of leadership i would most identify with would be an “inclusive style.”

when working with a team, i feel it’s important for the whole team to be involved with decision-making, planning and execution of an event or project.”

-Amanda Cashman

unique programs

Athletic training

>>

biotechnology

East Asian studies

>>

exercise science, film studies

graphic communications music composition

>>

>>

>>

community health >>

geosciences

health services administration

music industry

>>

>>

>>

construction management >>

gerontology

international studies

operations management

>>

paralegal

speech/language/hearing science

new on campus LIVING LEARNING COMMUNITIES PROGRAM • MSUM Living Learning Communities Program provides an opportunity for incoming first-year students to join a community supporting their academic success and transition to college life. It also encourages students to become involved in all that MSUM >>

has to offer outside the classroom. Join one of the four Learning Communities located inside East Snarr or Dahl Hall. Read more at mnstate.edu/housing/learning_communities.cfm.

Local & Across the Country. The Stars are here.

The Stations of

The Stations of

OPENF E ATURE 38 | OPEN

» FALL 2009

Sparks

of threatical magic by Lee Morris Photography by Ann Arbor Miller

Standing in the wings of the theater at Audubon High School, a 17-year-old Rebecca Meyer-Larson watched

her

classmates

perform

Thornton

Wilder’s “The Skin of Our Teeth.” During typical productions, students built sets as if they were building a house or raising a barn. For lighting, someone’s dad stood on a ladder while holding a large, bright light. But for Meyer-Larson, the 1985 production of Wilder was different. It was ambitious. It was challenging.

OPEN

» myopenmagazine.com | 39

K

nown then as Becky Meyer, she played an ensemble part but spent her time offstage studying the lead actors, puzzling over how they recited lines. “Why do they deliver it that way?” she wondered. “I think it’s awkward when that person walks on stage at that moment. I wish they came from a different entrance, and I wish they would come in on this line.” A director was born. Rebecca Meyer-Larson believes in the power of art. Since 1997 she has directed Moorhead High School’s fall musical, drawing international acclaim. Her students have also compiled prestigious honors. In the past five years, two Moorhead High seniors have been named Presidential Scholars in the Arts, a distinguished national honor. Alumni have gone on to Broadway and highly regarded universities. Students who leave theater after graduating lead better lives because of the school’s program. Moorhead High sometimes performs edgy shows, but this fall the school will stage a traditional story: “Peter Pan.” Students will spend every weekday and Saturdays perfecting the play. Many days will end after 10 p.m. The 100 or so students in the cast and crew will finish homework during breaks. The hard work is worth it. Not only are the shows prolific, but twice Moorhead High has taken its act to the renowned Edinburgh Festival Fringe in Scotland. In August 2008 the school staged Disney’s “High School Musical” to the adoration of English and Scottish children. Brandon Heide was there. Four years earlier he had been an angry freshman stuck in Meyer-Larson’s beginning acting course because of a scheduling mishap. But the stage attracted him and he took at least one of her courses each year. In “High School Musical” he played a skater dude in front of an audience half a world away. “Being in the theater environment, the way she runs it, it opens up your heart,” Heide says. Heide is now pursuing a nursing degree in college, but Meyer-Larson, 41, doesn’t need students to teach her how theater can change lives. It was Meyer-Larson’s own experience that taught her that. In summer 1976, warm winds gusted off Big Cormorant Lake and greeted guests of the Cormorant Inn. A family with four daughters had recently moved there from Arlington, Va., after buying the Minnesota resort. The Meyers had no experience in the business, but the resort was lovely. Visitors stayed in one of eight cabins or a lodge suite. They took out boats or swam at the beach or in the pool near the restaurant and

bar. Though most didn’t, visitors could also use the game room where Becky Meyer was getting good at the Ladybug tabletop video game. In addition to the game room, Becky loved sitting on the beach or in the restaurant, where she sucked Jell-O blocks up a straw to hear a “whoop!” sound. She and her sisters cared for their often-cantankerous goats, Go and At. In the winter, when only the restaurant and bar stayed open, Becky occasionally took the stage to sing along with the bands that played for the supper club crowd. She still dreams about these days. But by fall, her life became more difficult. Becky and her sisters rode the school bus to nearby Audubon, a town 35 miles east of Fargo/Moorhead. As if her Virginian accent were not enough, Becky could not pronounce her R’s and attended speech therapy. Already an outsider, she felt ostracized by some because her parents owned a bar. And her fashion choices – styled after pop stars Madonna and Cyndi Lauper – only made her stand out more in the halls of the high school. Luckily, Audubon was small enough that Becky participated in everything: the volleyball team, the cheerleading squad and, in 1980, the seventh-grader landed her first role in a play, “Get Smart.” The theater proved to be a valuable outlet for her in coming years. In 1982, the nation faced an economic recession and the Meyers lost the resort. As her parents dealt with the results, Becky turned to the stage while she struggled with school and life. For a while she wondered if she was crazy. “Why do I have such a need, need, need to create?” she wondered. She never left the theater. In college she majored in the craft, along with speech and English. She went to Minnesota State University Moorhead, where she met people who shared her passion for art – in theater, music, literature and fashion. She discovered writers Sylvia Plath and Anne Sexton. In the summer after her freshman year, she became a Lutheran Bible camp counselor and found she liked kids. “I’d struggled enough when I was in middle school and high school, that I thought I could help other kids not struggle, I thought that was a calling of some sort,” Meyer-Larson says. By her sophomore year she was married and had given birth to a daughter. A gift. But the carefree college days were over. She juggled tests, papers, projects, work, a baby, a relationship, shop and tech hours for theater. She worked at Vic’s Lounge in Moorhead until 2 a.m. and then returned to the university’s computer lab to write papers on such plays as Harold Pinter’s “The Birthday Party.” The next day she did it all again.

The purpose of art is to put a mirror up to life. I’m always drawn to theater that makes us really, honestly look at society and look at ourselves and look at our behaviors and look at our actions towards our fellow man. - Larson One winter day she was driving to her job as a youth pastor in nearby Sabin. Her daughter was in the backseat. The vehicle, a blue Ford Maverick that did not go in reverse, quit. After finally receiving a ride back to her apartment, she lost her composure. “What am I doing?” she wailed. Then her mother called. “Who told you that you could do all this, Rebecca?” said her mom, Judy Meyer. “Nobody’s making you do all this. Give something up. Drop out of school for one year. Be normal.” The 21-year-old went to see her college adviser. “I don’t know if I can do this,” she told MSUM theater professor David Wheeler. “There was the possibility,” Wheeler recalled last April, “that she would drop away. And I wanted to encourage her because she was bright.” The young woman Wheeler remembers as headstrong had too much ambition to quit. Wheeler once lectured to one of Meyer-Larson’s classes about the need to keep audiences happy while simultaneously pushing boundaries. The lesson for MeyerLarson is seen today in the musicals at Moorhead High, which oscillate between

42 | OPEN

» FALL 2009

shows that placate audiences and those that raise questions. After Disney’s “High School Musical” in 2007, the program next performed “Blood Brothers,” a gritty tale about haves and have-nots. “The purpose of art is to put a mirror up to life,” Meyer-Larson says. “I’m always drawn to theater that makes us really, honestly look at society and look at ourselves and look at our behaviors and look at our actions towards our fellow man. “Our job as an artist is to sometimes make people honestly reflect on who they are and what they believe and what their values are. Sometimes that’s not a pretty thing, you know? But you also don’t want to offend your audience to the point that they stop listening. And that’s a precarious balance.” She graduated with triple majors in four years. By 1991 she was teaching full time at Moorhead High and directing the school’s one-act play, which she did for six years before taking over the fall musical. When the Moorhead High fall musical’s run ends in November, Meyer-Larson starts coaching the school’s speech team. She has built the once-fledgling program into a well-respected one, and one popular among students. The team has taken the state’s

Section 8AA title for 15 consecutive years. Her devotion to the arts comes with its challenges. Meyer-Larson married Paul Larson in 1995 and they have two children. “When’s mom gonna be home?” Larson now hears in the fall. Nine-year-old Isabelle and 4-year-old Finn miss her. She misses them but hopes they learn about dedication. Their older sister did. In 2007, Sadie Langemo was a Minnesota Scholar of Distinction in Theater Arts, which recognizes distinguished achievement in the field. The 20-year-old attends the theater program at the University of Wisconsin-Stevens Point. Today Meyer-Larson feels lucky. Moorhead alumni ask her advice about theater. Former atrisk students surreptitiously pay for her gas. As it has done several times, the school tallied two more National Foundation for Advancement in the Arts honorees last year. And people including Wheeler and Trollwood Performing Arts School Executive Director Vicki Chepulis credit Meyer-Larson with making theater better in the greater F-M community. “So few people are afforded the opportunity to wake up every day and go to a job that they really love, and that inspires them and that makes them want to work harder,” Meyer-Larson says. “And I’ve been given that opportunity. I know that I’m fortunate.” Yet at night she still dreams about the resort. She used to envision reopening it with her sisters, Jill, Lizzie and Rachel. Those dreams dissipated four years ago, when she and her siblings bought four dilapidated cabins on Minnesota’s Cotton Lake. They refurbished the buildings and named the setup the Meyer Compound. Summers they wake with the sun and walk to the dock with cups of coffee and one another. They sit and

look out on the water they love. ___________________________________ Lee Morris is the news editor at the Valley City Times-Record and his reporting has appeared in Minnesota Monthly. Morris’ interests include reading, running and an everburgeoning fascination with psychology. He grew up in Moorhead and attended Minnesota State

gate city bank theatre

fargodome

2009 - 2010 Season

Nov. 24, 2009

Feb. 1, 2010

Feb. 22, 2010

Mar. 16, 2010

SUBSCRIBE TO THE SEASON AND SAVE! CALL 701-241-9100 • WWW.FARGODOME.COM

single tickets will be available through ticketmaster.com or by calling 800-745-3000 a

series

OPENINSIGHTS

V

V

A

A

From sassy finds to classic heirlooms, vintage pieces are a great way to add personal and unique touches to your home. OPEN’s Editorial Team scoured the Fargo/Moorhead area to bring you some of the best vintage finds around.

A little sassy, a lot u niqu e. This la mp ma kes a great conversation piece.

Jewelry Prices vary, Moorhead Antique Mall

Woods & Sons Ellgreave English Teapot $17 Reed & Taylor Antiques

Add a ladylike tou ch to a ny room with this classic piece. McCall’s Pattern Ad $95 Moorhead Antique Mall

Intricately stitched, this bea utiful piece is a n a uthentic Chinese Opera gown. Chinese Opera Gown Lady Head Lamp $140 Reed & Taylor Antiques

44 | OPEN

» FALL 2009

$895 O’Day Cache

Old Tool Trunk $165 An Old Friend’s Cottage

Fir Wood Altar $275 O’Day Cache

Column $85 Moorhead Antique Mall

A tru e a ntiqu e find, this 200-year-old piece comes from the Hu na n province of China.

These monkies come from a n a ntiqu e Chinese sewing ma chine a nd have been mou nted to ma ke a great addition to you r bookshelf or ma ntle.

Monkey Decorative Piece

Wooden Buddha

$135 O’Day Cache

$1,200 O’Day Cache

Pair Finials $295 An Old Friend’s Cottage

Cha rming, with a tou ch of old-world f lair. Enha nce you r den, living room, or even bedroom with this cozy chair.

Cherub Statue $920 Reed & Taylor Antiques

Su bsta ntial enough to su rvive the ele ments, pla ce this sweet piece in you r outdoor garden.

French Wing Chair $599 Reed & Taylor Antiques

OPEN

» myopenmagazine.com | 45

Creamery Sign $250 Moorhead Antique Mall

Nostalgic a nd fu n, these lu nch boxes have a u niqu e retro f lair. Lunch Boxes $30-90 Moorhead Antique Mall

Western 4-gallon Water Cooler $395 Moorhead Antique Mall

Host you r own tea party or simply adorn you r coffee ta ble with this adora ble set. Child’s Tea Set

Tahari Hat

$43 Reed & Taylor Antiques

$59 Reed & Taylor Antiques

Flow Blue China, England Moorhead Antique Mall (Price available at retailer)

Vintage Shop Directory *An Old Friends Cottage 2811 SE Main Ave. Moorhead, MN 218.287.1313

Cobweb Secrets

Antiques On Broadway

Funky Junque

6 Broadway Fargo, ND 701.451.9111

516 Broadway Fargo, ND 701.235.9600

Antiques By Burton

Hi Way 75 Collectibles

14 Center Ave. East Dilworth, MN 218.233.4220

713 Highway 75 N. Moorhead, MN 218.287.0075

1412 2nd Ave. S. Fargo, ND 701.280.1413

Lifetime Antique Furnishings

18 8th St. S. Fargo, ND 701.235.3144

*O’Day Cache

Sue’s Creative Friends

317 Broadway Fargo, ND 701.293.2088

2996 172nd Ave. SE Harwood, ND 701.282.4459

Main Avenue Antiques

The Olde Richwood Shoppe Etc.

1330 Main Ave. Fargo, ND 701.232.1935

Hwy 10 East Hawley, MN 218.486.5120

*Moorhead Antique Mall

*Reed & Taylor Antiques

2811 SE Main Ave. Moorhead, MN 218.287.1313

518 Broadway Fargo, ND 701.241.4520

* indicates that the store has items pictured in our listing. Don’t see your favorite shop? Email editor@frostfiremedia.com and give us the scoop. 46 | OPEN

» FALL 2009

NDWellnessCenter.com

William Rast True Religion Citizens of Humanity 7 for all Mankind Rufus Arbitrage Cold Method 7 Diamonds Monarchy Project e

322 broadway downtown fargo www.akafargo.com 232-2501

OPENF E ATURE

d r ag n s

ON FIRE

by jessie johnson

|

photos by darel paulson, msum

MSUM Leads Midwest in

IRE

p r o f e ss o R o f t h e Y e a r A w a r d s

Plutarch, a Graeco-Roman author and historian wrote,

“The mind is not a vessel to be filled, but a fire to be ignited.” (c. 45-125 AD). Minnesota State University Moorhead keeps that fire burning. It’s been home to more state Professor of the Year award winners than any other college or university in Minnesota, North and South Dakota, Iowa or Wisconsin.

The Carnegie Foundation for the Advancement of Teaching and the Council for Advancement and Support of Education (CASE) sponsors the U.S. Professors of the Year program, which recognizes outstanding professors for the dedication, commitment, and innovation they bring to undergraduate teaching.

Over the past two decades, MSUM professors have won the prestigious award eight times.

To be nominated, professors must not only excel in teaching, but also in positively impacting the lives and careers of their students.

M

SUM fosters a collaborative, inquiry-based and discoverydriven environment for teaching and learning, supporting the innovative teaching methods, research, and creative work of its faculty. Minnesota Professors of the Year from MSUM come from a variety of disciplines – communications, biosciences, theatre, political science, English, elementary and early childhood education. Despite the different academic concentrations, all of these professors have passion and conviction for their subject matter, which inspires their students. They’ve been recognized for engaging students by making relevant what’s learned in the classroom, the lab or on stage so students can relate it back to their own experiences in life and society – making it real. The Carnegie Foundation for the Advancement of Teaching and the Council for Advancement and Support of Education (CASE) sponsors the U.S. Professors of the Year program, which recognizes outstanding professors for the dedication, commitment, and innovation they bring to undergraduate teaching. Over the past two decades, MSUM professors have won the prestigious award eight times. To be nominated, professors must not only excel in teaching, but also in positively impacting the lives and careers of their students.

Andrew Conteh 1999 Minnesota Professor of the Year Political science professor Andrew Conteh is the advisor to MSUM’s Model United Nations and Student Academic Conference coordinator. And Conteh has won the Student Senate’s Professor of the Year award three times in a vote by the student body. A native of Sierra Leone, Africa, Conteh served as Sierra Leone’s ambassador to the Soviet Union from 1976-81. He taught at Kiev State University, Columbia University, The Polytechnic South Bank in London and U.S. Army Staff Command College at Ft. Leavenworth, KS, before coming to MSUM in 1985. Students who come into his classroom “are immediately part of my tribe,” says Conteh, who’s quick to drop aphorisms from his African heritage. “I have an obligation as a tribal leader to protect and help them. But in turn, I expect them to do their work and tell me the truth.” And when one of his students graduates, “it’s like winning the lottery,” he said. “I’m the happiest guy on earth.”

50 | OPEN

» FALL 2009

“Tell me and I forget. Teach me and I remember. Involve me and I learn.” ~ Benjamin Franklin

Ellen Brisch 2007 Minnesota Professor of the Year Biosciences professor Ellen Brisch’s goal is for her students to be unafraid of science and see how it connects to the world around them. Brisch says she had to work hard as a student herself, so she knows the potential painpoints of studying biosciences, especially for non-majors, and works with students to discover their full potential. She gets their attention early on, and makes studying seem more like fun than work. In the classroom, she connects biology to other fields of study, such as history, and continually reads books and articles outside the biosciences discipline to make associations in her course material. “I like to get a broad view of things and put it into a story that makes sense,” Brisch says. “Maybe I’m a storyteller.” Her lectures are certainly hard to forget. She sings Alan Sherman’s parody “I See Bones” to teach about the skeletal system and wears t-shirts with periodic tables to relate to the day’s lecture material. Her hypothesis and breakdown of how the science of fermentation – which lead to the earliest homebrew – contributed to the dawn of civilization resonated with students in a way no memorization exercise could. Beer = civilization. Brisch says her goal is to clearly explain “not only how a biological system works, but also how this in turn affects each and every one of us. Science is so much a part of our lives.” As the 2007 award recipient, she’s the second biosciences professor from MSUM to win the prestigious award.

MSUM’s Minnesota Professors of the Year Martin Grindeland / 2008 Mass Communications Professor Ellen Brisch / 2007 Biosciences Professor Mark Wallert / 2005 Biosciences Professor Jim Bartruff / 2001 a former MSUM theatre director and now director of theatre at Emporia (Kan.) State University Andrew Conteh / 1999 Political Science Professor David Mason / 1994 a former MSUM English professor now teaching at Colorado College in Colorado Springs Evelyn Lynch / 1992 a former MSUM elementary and early childhood education professor and former president of St. Joseph College in West Hartford, Conn. Delmar Hansen / 1987 MSUM’s legendary theatre director who passed away last January

Martin Grindeland 2008 Minnesota Professor of the Year Mass communications professor Martin Grindeland is MSUM’s most recent award winner. He’s known for his ability to get diverse groups of students working together to produce outstanding work. Grindeland has been the director of the Campus News Project since 1984. “Campus News” is a half-hour student-produced newscast that airs on Prairie Public Television. He uses a variety of teaching approaches to get students involved. “I believe that we need a balance between competitive and cooperative learning,” Grindeland says.  “I’m also a believer in experiential learning – learning by doing. I think that is what doing documentaries, for example, is all about. “In the courses that I teach, many times it works out well to select student leaders with a competitive learning process and then use a cooperative learning process for everyone to work together to achieve a significant goal.” His broadcast documentary students have won two Emmy awards from the Upper Midwest Chapter of the National Academy of Television Arts and Sciences for their

“It is the supreme art of the teacher to awaken joy in creative expression and knowledge.” ~ Albert Einstein

Excellence in Tradition “It is very important to serve others, not just ourselves, while we are learning,” Martin Grindeland says of Campus News.  “We call this service learning – we serve the audience of Prairie Public Television.” For Grindeland, it’s all part of tradition. “Our university has a tradition of academic excellence. We recruit some of the top students to work as honor apprentices with our faculty,”

52 | OPEN

» FALL 2009

he says. “We conduct international searches to hire, promote and tenure the best possible faculty.  And our administrators support the establishment of innovative teaching and learning environments.” Ellen Brisch credits the university and its students for providing a supportive and collaborative environment, with opportunity for student and faculty interaction.

“We’re given a range of ways to teach,” she says. “Majors and non-majors. Lab, classroom and research – it’s creative and fresh. We’re not expected to be cookie-cutter faculty. A lot of students discover their potential here.” Brisch says, “This is a very special place.”

Mark Wallert 2005 Minnesota Professor of the Year Professor Mark Wallert is committed to developing and growing strong undergraduate science programs, including a biology/chemistry double major with an emphasis in biochemistry and biotechnology. Wallert promotes research- and inquiry-based teaching techniques. He’s currently involved in research focusing on the link between stress hormones and cancer progression. He’s received nearly $1.3 million in grants since starting at MSUM in 1990. He’s focused, and he likes to keep things interesting. “As a graduate student, one of my professors started each lecture with a quote from a famous scientist,” Wallert says. “One of them was from Albert Einstein: ‘It is nothing short of a miracle that the modern methods of instruction have not yet entirely strangled the holy curiosity of inquiry.’ Then the professor continued to give one of his classically boring and monotone lectures. That’s why I eventually became a warrior for change. Best of all, I get to change lives myself, by sharing my enthusiasm for science one student, one class, one department and one institution at a time.”

harvest moon fling OctOber 16, 2009 7:30-11:00 PM cOurtyard by MarriOtt-MOOrhead

Wine Tasting sponsored by Cash Wise Liquor-Moorhead Silent Auction, Hors d’oeuvres, Live musical entertainment Tickets $40/person or $75/couple

take back the night march & rally People Get Ready

____________________________________________________________________ Jessie Johnson worked as a writer, editor and teacher after getting an MFA in creative writing from Minnesota State University Moorhead, dabbling in the higher education, nonprofit and technology industries. She settled in as marketing director with start-up technology company Avenue Right, but still finds time to write. Fiction, mostly.

SePteMber 29, 2009 rally at the FargO civic at 7 PM “in PieceS” rOckuMentary

Recommended for ages 15 & up No admission charge

See www.raccfm.com or call (701) 293-7273 for additional information and march starting locations/times

OPEN

» myopenmagazine.com | 53

OPENG E TAWAYS

experience the art and culture of our northern neighbors

by brenna pratt

discover winnipeg

54 | OPEN

Âť FALL 2009

photo by ruehle design

1.

2.

photo by brent bellamy

Don’t Forget: Whether you are traveling by land, sea or air, a passport or passport card is necessary for U.S. citizens traveling to Canada and for re-entry back into the United States.

3.

1. Assiniboine Riverwalk » 2. Exchange District

For more travel information, visit the U.S. Department of Homeland Security website at www.dhs.gov/ xtrvlsec/crossingborders.

4.

Photo by grajewski fotograph inc.

5.

photo courtesy folklorama; andrew sikorsky

Photo by robert tinker

3. Folklorama performer 4. Manitoba Opera 5. Esplanade Riel Pedestrian Bridge

Follow the Red River of the North and 60 miles past the US-Canada border you’ll find Winnipeg, Manitoba. A city with a rich history, today Winnipeg stands as a vacation destination and cultural center. In downtown Winnipeg, the Red River connects with the Assiniboine River at a junction known as The Forks – one of the hotspots in Winnipeg. Relax at the Prairie Garden, a naturally blooming wild garden, or stroll down Assiniboine Riverwalk. After a day at The Forks, satisfy your appetite by dining at one of its many restaurants, including fine dining, ethnic cuisine and much more. Looking for a quick bite? Stop at one of the many open-air food stands. The Exchange District National Historic Site is often referred to as the cultural epicenter of Winnipeg. This 30-block district is home to some of the finest retail shops in the city, offering a unique mix of upscale and

local shopping. Whether you are looking for high-end labels or vintage clothing and antiques, the Exchange District has shopping that’s sure to please. The Exchange District is also home to some of the city’s most impressive turn-of-the-century architecture. Winnipeg is home to an impressive variety of museums, performances and festivals. Visit the Costume Museum of Canada or the Manitoba Museum or indulge in an evening at The Royal Winnipeg Ballet or Manitoba Opera. After a long day of sightseeing, shopping and dining in Winnipeg, rest up in one of the city’s 6,000 hotel rooms. Whether you prefer a quiet bed and breakfast or a skyscraper in the heart of downtown, Winnipeg has lodgings to suit any taste. As a traveler from the Fargo/Moorhead area, you may be in a different country, but Winnipeg will make you feel right at home. OPEN

» myopenmagazine.com | 55

OPENSECTION

Iyoko Inyake Eyewear

ENTER

Sophisticated | Smart | Stylish

FOR A CHANCE TO WIN A NIGHT ON THE TOWN FROM OPEN MAGAZINE LOG ONTO...

www.myopenmagazine.com and give us your feedback

The Red Shoe is moving... Stop in for moving specials!

COLLEGE GUIDE FROM THE EDITORS OF OPEN MAGAZINE

2009

Find your perfect school Insider advice on applications Where to find scholarship dollars OPEN Editorial Intern Guide to the best metro

dorms, classes and college hangouts PLUS GREAT OPPORTUNITIES AT TWO-YEAR SCHOOLS

Special Advertising Supplement to OPEN Magazine OPEN

Âť myopenmagazine.com | 57

OPEN COLLEGE GUIDE | Special Advertising Supplement to OPEN Magazine

INSIDER’S GUIDE TO 2009 COLLEGE SELECTION by: Gina Monson, Director of Admission, Minnesota State University Moorhead

M

y college roommate’s daughter gave me a profound answer when I asked her what questions she wanted to ask on an upcoming college tour:

tion. Will you be equipped with transferrable skills preparing you for a variety of career options in a rapidly changing world? That strong foundation is critical no matter where you choose to enroll or what you choose as “I don’t even know what I don’t know,” she your major. said. If you know what you are interested in studyI’ve asked that question of students for 20 ing, great! Research the opportunities and years. In front of me stood a brave 17-year- activities available in those areas. College old who admitted that she didn’t have a clue websites provide a wealth of information. what she was “supposed to” know. Look closely at the programs and ways that students and faculty are recognized for excelIt’s okay to “not know what you are supposed lence. Talk to your teachers, counselors and to know” – that goes for students and fami- people working in the disciplines that interlies. That’s what we in Admissions are here for est you. – to help you identify the questions, find the answers to those questions and provide the Are you a person who enjoys a big enviresources to guide you through discovering ronment? Or are you more comfortable options best for you. in a smaller, more intimate setting? What environment best suits you? Prospective college There is no one “best” school. But there is a students frequently say size is a key factor in “best” school for you. Each institution has dif- college choice. fering strengths. The secret is to find the one that best matches you and your dreams. So, If a diverse environment interests you, what does that really mean? Begin with a self look into the many schools that offer Nainventory. What are your interests? What are tional Student Exchange and study abroad your likes and dislikes? The following are five opportunities. In addition, many colleges things to consider. and universities recruit students from around the world. Diversity can contribute greatly to your college experience. Academic Quality – Beside all the wonderful experiences college provides, your Cost is an important factor for most proultimate goal is to gain an outstanding educaspective students. Gaining a great educa-

2 3

1

58 | OPEN

4

» FALL 2009

tion does not have to cost a fortune. Be sure to visit the financial aid office and check out sites such as www.mnstate.edu/finaid for tips on financial aid, cost estimates, scholarships and more.

5

Get out there and explore! Friends and families can be great sources of information, influence and encouragement. Be sure to check things out for yourself. Nothing beats a campus visit! Meet current students and visit the college’s professors. Get a feel for the environment. And always remember the Admissions staff is there to help guide you through the process.

One of the most exciting things about graduating from high school is finding and taking the next step. Be sure to take time to experience, firsthand, all that is available. Finding the right college is a big job. But you are not alone and do not have to know all the questions to ask. Just take a little time to investigate your options and then go visit. And, remember it’s okay “to not know what you are supposed to know.” That’s why we’re here.

Make discoveries disccov IImprove mprove lives DE DEFI EFI FINE NE yoou urrssel elf elf D

DREA DR EAM M wh what at you can bec ecom ome me

Solve problems DIISCOVER D OVER OV ER oopp ppor ppor pp orttu uni uni nitty

Imagine the IMPACT

OPEN COLLEGE GUIDE | Special Advertising Supplement to OPEN Magazine

WHERE TO FIND 2009 FINANCIAL AID I t’s your senior year of high school and you’ve finally figured out where you want to attend college. It seemed like the hardest decision of your life, but wait – it’s not over yet. Now you have to find out how you‚re going to finance the next chapter in your life.

Step 1: Complete the FAFSA form The FAFSA (Free Application For Student Aid) form is used by universities and colleges to determine if you are eligible for federal, state and need-based aid. The form has become more user friendly over the years and can now be completed online at www.fafsa. ed.gov.

that your school might participate in, or even interest-free loans, which don‚t require a need for federal aid to pay for college. Concordia College Director of Financial Aid Jane Williams advises every incoming freshman to fill out the FAFSA application.

Step 2: Inquire at the college you‚re planning to attend The FAFSA form also indicates to your college To find scholarships that your school gives or university if you‚ll be eligible for college out to its students, submit your FAFSA aploans and work-study programs on campus. plication to the college or university that you However, if you don‚t think you‚ll qualify for plan to attend (once you’ve been accepted to need-based aid, the FAFSA can still help you the school). Williams points out that college out by qualifying you for programs and grants officials can‚t answer questions about finan-

Sometimes finding scholarship dollars can be the hardest part of getting to college. But what many college applicants don‚t know is how easy it really is to find them. Following the steps listed below will give you a great head start.

ME

THE DIFFERENCE IS

80+ Fields/Programs of Study tudy in: Š Business Š Information Technology ogy Š Communication Arts Š Social Science cience Š Education Š Fine Arts Š Mathematics matics Š Science Š Health Š Physical Education ucation

A U.S.News and World Report

“Best College” 9

eleven years in a row!

www.vcsu.edu 60 | OPEN

» FALL 2009

Fakira Soumaila - Naimey, Niger Health Science

cial aid and scholarships without your FAFSA form and your high school transcript, which they will have only once you apply to their school. Call or e-mail your school‚s Office of Financial Aid and Office of Admission (or if you‚re an upperclassman, you only need to contact the Office of Financial Aid) to learn about what scholarships they offer which you would be eligible for. Also, if you‚re an upperclassman, inquire into the department of your major or minor to see if they have any department scholarships available. Step 3: Check with a high school guidance office for local scholarships Walking down the hall of your high school to visit a guidance counselor could open the door to several local scholarships that are awarded in your area. You might have to fill out some paperwork, but since you‚re more likely to receive local scholarships than federal scholarships, it’s worth the time. Step 4: Check with free scholarship search agencies There are many different Web sites where you can find national scholarships that are awarded each year. Some require you to pay in order to use them, but this isn’t necessary since all of the search agencies (free or not) use the

same database to find the scholarships they feature. Some good sites that Williams recommends are www.fastWeb.com, www.finaid. org and www.mappingyourfuture.org. All of these websites are free to use, and are recommended by financial aid counselors around the country.

faith-based organizations, clubs, organizations or if there are any places where you volunteer, check there for scholarships, as well. Any place where you might work during high school (whether it‚s a summer job, or a year-round gig) might offer scholarships. And lastly, call or visit your local Chamber of Commerce. They might be informed of any Step 5: Check with Mom and Dad lesser-known scholarships that your commuDon‚t forget to ask your parents if the com- nity offers. panies they work for offer scholarships to the children of their employees. Most large Applying for all of these scholarships will companies set aside money specifically for take time so start early. Most Financial Aid this purpose, and some small ones may be counselors advise students to start applying willing to as well. If you or your parents are no later than January, since most scholarship involved in any fraternal organizations (such deadlines are in early spring. as VFW, Elks, Eagles, or Kiwanis), churches,

Now Is The Time.

Invest In Yourself And In Your Future. Learn more about the programs and services offered at Rasmussen College, including career placement services tailored to meet your needs. Fargo Campus: 701-277-3889 Moorhead Campus: 218-304-6200

OPEN COLLEGE GUIDE | Special Advertising Supplement to OPEN Magazine

OPEN INTERN’S GUIDE 2009 TO COLLEGE LIFE by: Karla Tetreault, OPEN Editorial Intern

I

n a city that welcomes 25,000 college students every fall, finding the best of the best may seem hard to narrow down. But since I started as a college freshman three years ago, I’ve heard a lot through the grapevine. And by talking to my peers around the metro area, I’ve narrowed down the options to give you what you really need to know as a college student in the Fargo/Moorhead area.

includes one of the 11 Fraternities or three Sororities. The Greek life at NDSU is based on philanthropy, campus and community involvement and is a great way to meet people or have the option for close-to-campus, affordable living.

On-campus hangouts

Every student has their special place where they love to hang out on their college campus. Each school has some great places to meet Best of Campus Dorms people, meet up with people or to merely see Although you can find a diverse mix of and be seen. people in any dorm, over the years every college dorm is sure to get its stereotype. For At NDSU, the Student Union always has example, at Concordia College, where I go to things to do and spaces to sit. It is a popular school, Fjelstad Hall and Park Region Hall place for students to do homework, but (both female dorms) are generally quieter with its bowling alley, pool tables and six than the others, while Erickson Hall and restaurants it is also a good place to relax and Hallett Hall (both co-ed by floor) tend to have have fun. NDSU also has three on-campus residents who are more social and outgoing. coffee shops if you want a temporary change Hoyum and Livedalen halls, on the other of pace, or a quick jolt of java. hand, set themselves apart by housing many of the music and communications majors Recent MSUM grad Jamie Odum recommends on campus. an MUSM hotspot located right outside of Livingston Lord Library, where students love On the Minnesota State University Moorhead to lounge and chat. Also, The Underground, campus, East Snarr has begun separating which is in the basement of Comstock its residents by their majors. Along with Memorial Union, is an on-campus nightclub, Grantham (a male dorm known for housing which is generally free for students (with athletes), East Snarr is a great choice for any their student IDs). extraverted freshmen. The Campus Center at Concordia College To get a true “freshman experience” at North is full of areas where you can study or hang Dakota State University, I’d recommend out with friends. The Maize, a quick-service Reed/Johnson Hall for guys and Weible eatery in the basement of the Campus Center, Hall for girls. These halls are bursting with is open late and has pool tables, darts, first-year students who want to meet a lot computers and televisions. If you’re looking of new people. The high rises (Pavek, Seim, for a study break in the library, you’ll always Sevrinson and Thompson Halls) are also find someone you know in the Fish Bowl. a popular choice for freshmen. They have And when the weather is nice, my friends and a quieter atmosphere than other freshman I love to hang out on much-loved Olin Hill or dorms. However, students have to apply to around Prexy’s Pond. get into these halls and there’s no guarantee that underclassmen will get a spot in them. Just for Fun If you’re itching to get off-campus, there are Another great housing option that recent countless places to go in the Fargo/Moorhead NDSU graduate Cody Jangula vouches for area. To get some homework done or chat

62 | OPEN

» FALL 2009

with a friend, Atomic Coffee and Moxie Java are two local coffee chains that are sure to satisfy your caffeine cravings. Babb’s Coffee House is also a great place to go, with endless options of big, comfy couches and chairs. Looking for a late-night spot to be productive? The Fargo Coffee Co. is open 24 hours, and has free Wi-Fi. Kroll’s Diner in Fargo is always the “place to be” on Mondays, especially for college students on a budget. The 2-for-1 shakes and skillets are only offered once a week, so grab your friends and get them while you can. For a good ice cream deal on Wednesdays, NDSU student Brenna Pratt recommends waffle cone Wednesdays at TCBY, where you can buy the tasty treats for 99 cents per cone. To sit back and enjoy a movie at the cinema (without sacrificing your weekly grocery bill), go to the Safari Theatre in Moorhead. Safari features films that have just left the regular theatres for only $2.50 for an adult ticket. Or if you want a flick to take home, Cash Wise Video has the cheapest rentals in town.

Decisions.

Decisions.

You know the questions. Do you have answers? We can help.

PUTTING YOU FIRST

msum.com

A member of the Minnesota State Colleges and Universities System

OPEN COLLEGE GUIDE | Special Advertising Supplement to OPEN Magazine

2009

FASTEST GROWING JOBS IN NORTH DAKOTA AND MINNESOTA

North Dakota, 2004-2014

Minnesota, 2004-2014

1. Network systems & Data communications analysts 2. Industrial engineers 3. Computer software engineers, applications 4. Computer software engineers, systems software 5. Agricultural engineers 6. Home health aides 7. Management analysts 8. Database administrators 9. Veterinary techs 10. Computer-controlled machine tool operators, metal and plastic

1. Network Systems and Data Communications Analysts 2. Computer Software Engineers, Applications 3. Dental Hygienists 4. Dental Assistants 5. Community and Social Service Specialists, Other 6. Computer Software Engineers, Systems Software 7. Network and Computer Systems Administrators 8. Medical and Clinical Laboratory Technicians 9. Computer Systems Analysts 10. Radiologic Technologists and Technicians Information from hubpages.com

discover the university of mary difference What sets the University of Mary apart? The Leadership Experience, a nationally recognized leadership development program available only at the University of Mary, America’s Leadership University.

grow your leadership skills

university of mary at a glance

Every student has the opportunity to transfer their classroom learning to the workplace through internships and related work experiences, better preparing them for leadership in their profession and in life.

n 43 undergraduate majors

graduate in four, guaranteed!

n

Plus, U-Mary guarantees that if you enroll as a freshman you will graduate in four years.

n

n 8 master’s programs n 1 doctoral program n 19 NCAA Division II men’s

n n

discover the road to success!

and women’s athletic teams 65+ clubs and organizations 15 music ensembles 16:1 student/faculty ratio Students from 31 states and 18 foreign countries

Call 800-288-6279 or email marauder@umary.edu to learn more today!

64 | OPEN

» FALL 2009

Future Ready: UND means

Preparing students for the world of tomorrow

At the University of North Dakota, learning means doing. Our students put their knowledge and skills to the test — in the laboratory and in the studio, on paper and in the field. You can follow what fascinates you in more than 200 fields of study. With a rapidly growing Graduate School and North Dakota's only schools of law and medicine, UND is one of the most comprehensive universities in the Upper Midwest. You'll learn from friendly faculty who are globally respected for their cutting-edge research and creative scholarship. And when you graduate, you'll join the likes of Hall of Fame National Basketball Association coach Phil Jackson, astronaut Karen Nyberg, GameStop CEO Dick Fontaine, Buffalo Wild Wings President Sally Smith, Minnesota Twins President Dave St. Peter, and Minnesota Vikings tight end Jim Kleinsasser. They are among UND's large network of 100,000-plus graduates who exemplify the creative, innovative and entrepreneurial spirit that characterizes UND. Nine in ten UND graduates work in their chosen fields, and 98 percent go on to full-time employment or further studies. Want to learn more? Contact UND Enrollment Services at 1-800-CALL-UND (extension 4463) or 701-777-4463, or e-mail us at enrollmentservices@mail.und.edu. Creative. Innovative. Entrepreneurial. Spirited.

www.go.und.edu

OPEN COLLEGE GUIDE | Special Advertising Supplement to OPEN Magazine

2009

GREAT OPPORTUNITIES AT 2-YEAR SCHOOLS

F

argo/Moorhead has 25,000 college students. Each of them found a campus fit in the metro area. No two people are exactly alike – and the same idea goes for colleges. Whether you’re looking for a two-year or a four-year school, you’re likely to tour more than one campus as they each have something different to offer. What’s important to you? Check out the variety of specialized two-year programs that Fargo/Moorhead has to offer. Globe University/Minnesota School of Business‚ Moorhead campus is housed in a facility built in 2008. The building is designed for hands-on training and includes a fully equipped veterinary suite, message lab, library, tutoring services, student lounge and classrooms. Despite the importance it places on hands-on training, many online classes are still offered through the school for those students with a busy life outside of the classroom. Programs are set up to provide

66 | OPEN

» FALL 2009

students with Master’s degrees, Bachelor’s of Science degrees, Associate degrees and Diplomas. Many of the programs are in the business and medical fields, but degrees in agriculture, criminal justice and cosmetology and message are also offered.

If you’re looking for a two-year education with a more college-like atmosphere, Minnesota State Community & Technical College is a great way to get a college experience in half the time. Campus enrollment averages around 2,500 students per year, providing ample opportunity to become involved in one Rasmussen College, which has educated of the school’s many intramural sports teams students around the United States for 100 or student organizations (including Business years, has campuses both in Moorhead Professionals of America, Student Senate, and Fargo. a student newspaper and various subjectbased groups). The Moorhead campus offers nine degrees, which can be completed either completely MSCTC offers thirty-four career programs at or partly online. Degrees can be earned in its Moorhead campus, along with an Associate business, education, justice studies, nursing, in Arts Degree, for students who want to and Allied Health (which offers an impressive continue their education after receiving assortment of one Bachelor program, six their degree. If you’re looking to complete Associate’s degrees and two Diplomas). a more hard-to-find degree, MSCTC offers many unique programs, such as Automotive The Fargo campus offers twelve of its different Service Technology, Carpentry/Construction degrees either partly or completely online, Management, Culinary Arts, Landscape and has programs in Allied Health, business, & Garden Technician, Medical Coding & justice studies, technology and design. Insurance and Wine Studies.

OPEN COLLEGE GUIDE | Special Advertising Supplement to OPEN Magazine

2009

THE LISTINGS

Concordia College Average Test Score: ACT 25 Top 10 Majors: Biology, Education, Business, Music, Communication, Psychology, Nursing, Spanish, English, Chemistry Yearly Tuition: $25,550

an average score of 18 to test out of various clases. Top 10 Majors: Administrative Management Technology, Achitechtural Technology, Autobody Technology, Entrepreneurship, Civil Engineering Technology, Marine Engine Technology, Nursing, Paralegal, PowerSports Technology, Radiology Yearly Tuition: $10,000 -12,000

Grow Minnesota State Community and Technical College Average Test Score: M State administers the Accuplacer Test, but does recognize and accept the ACT test, students must get

Oh the PLaCeS yOU’LL

The Business and Entrepreneurial Services Center located on the campus of M State – Detroit Lakes offers a wide variety of services, training, incubator office space and resources to provide a diverse and comprehensive opportunity for people to grow, expand and increase their knowledge to become a successful entrepreneur and business owner.

OUR PERFECT FORMULA: + Incubator offIce Space + buSIneSS counSelIng + reSource lIbrary + communIty outreach + cuStom traInIng

}

+ college credIt currIculum

HOW CAN WE HELP? Beth Pridday business & entrepreneurial Services director 218.846.3667 | 800.492.4836 beth.pridday@minnesota.edu mState 900 highway 34 east | detroit lakes, mn

68 | OPEN

» FALL 2009

= SUCCESS

Minnesota State University Moorhead Average Test Score: ACT 22 Top Programs: Elementary Education, Business Administration, Mass Communications, Biology, Art, Accounting, Psychology, Nursing, Criminal Justice, Special Education, Social Work, Film Studies Yearly Tuition: $12,688

North Dakota State University Average Test Score: ACT 23 Top Programs: Engineering and Architecture, Arts, Humanities and Social Sciences, Science and Mathmatics, Human Development adn Education, Business, Pharmacy, Nursing and Allied Sciences, Agriculture Food Systems and Natural Resouces, University Studies

Yearly Tuition: $6,410 (ND Resident) $6558 (MN Resident) University of Mary Average Test Score: ACT 22 Top 10 Majors: Physical Therapy, Business Administration, Nursing, Education, Radiologic Technology, Occupational Therapy, Biology, Psychology, Pre-med, Accounting Yearly Tuition: $12,360 Valley City STate University Average Test Score: ACT 21 Top 10 Majors: Elementary Education, Secondary Education (several majors), Business Administration, Health Sciences, Computer Information Systems, Psychology, Fisheries & Wildlife Science, Technology Eduation, Human Resources, Professional Communication Yearly Tuition: $4,283 (ND Resident)

Meet your future.

www.minnesota.edu Whether you're young in age or young at heart, W M State Sttate makes it possible to complete your education either online or o on campus.

ma quickly with one of our ; Get into the competitive job market careeer program options. 120 career Complete a college course in just jus seven weeks with XpressEd. ; Complete Courses are a blend of online stu study and classroom experience, mosst transferable to four-year four-ye colleges and universities. with most your transfer degree for les less with more one-on-one attention. ; Earn your M State . . . your education at you your ďƒžngertips, at your own pace, o in your ow ownn home, o on your own time.

Learn more at www.minnesota.edu

One College. Four Campuses. Online.

Miin Minn Min M iinn nnnnesota eso eesot es so ssot otta SSttate o ate at te Co Com Comm Com omm o mm m muuni unit nit nit ni i y an and Te T cchn chni hhnni hni nical icca cal a C Col Co Coll o ege g ge is a mem is m meem em mbe beerr o be off thhee Min inn inne nne neesot so ssota ota o ttaa SSta Stta tate te C Co ollle leege ges e aand nd dU Univ niv i ersi rsiitties rsi tie ti ies ies ie es Sy SSys yysste teem. em m.. m An A n equ equ qua qqual uaall o ual ua opp op pppport po orrt ortu ort rttu rtu unni nit iitty ity ty edu eed duucato du cat ccato ato attto orr/em r//em /empploy /e pllloy plo oyyeer er. rr.

OPEN

Âť myopenmagazine.com | 69

OPEN COLLEGE GUIDE | Special Advertising Supplement to OPEN Magazine

2009

COLLEGE NIGHT

A NEW FARGODOME TRADITION

L

ast fall the team at the FARGODOME created a new night of fun and connections for the thousands of college students returning from their summer adventures. The event, College Night at the FARGODOME, brings new and returning students and the community together and serves as a first introduction to their new home for the next 9 months. The event is free for students and includes food, games, prices and much more. In its second year, the FARGODOME team will up the success of last year’s event with a few changes that will showcase what our community is all about. College Night at the FARGODOME is Thursday, Spetember 10th from 6pm to 9pm. College students from around the area are invited to taste some great food from local restaurants, check out what businesses have part-time job opportunities/intern opportunities, local churches, cell phone services and much more.

Celebrating

50 years 3 LoCatIons: Fargo Downtown 627 NP Ave. Fargo, ND 58102 701-235-9910 joseF’s west aCaDemy 4501 15th Ave. SW Fargo, ND 58103 701-478-6292 granD Forks 2011 S. Washington St. Grand Forks, ND 58201 701-772-2728

Classes forming year-round. 4 programs available:

Cosmetology • Skin Aesthetics • Massage Therapy • Nail Technology

Financial Aid available to those who qualify

www.jsohd.com

70 | OPEN

» FALL 2009

41

st

La Bohème

Season

2009-2010

For tickets and info call 701.239.4558 or go online to www.fmopera.org

Enhancing & enriching the lives and learning of people with disabilities. To learn more, or to inquire about joining our team: www.creativecare.org Person Centered Teamwork Professionalism CCRI, Inc. 725 Center Ave., Suite 7 Moorhead, MN 56560 (218) 331-2029

Ad sponsored by

ABSORB AREA ARTS AND ENTERTAINMENT WITH OPEN'S WEEK-BY-WEEK CALENDAR OF BEST BETS AND MUST-SEE EVENTS.

GUIDE

entertainment

AUG. 24NOV. 21

Moorhead High School Fall Musical

MUSIC | THEATRE | SPORTS | GALLERIES | MUSEUMS | OPERA

Edited by Amber Bintliff

All listings presented within the OPEN Entertainment Guide are carefully selected by the OPEN entertainment editor. Although it is not possible to list every event happening in the Fargo-Moorhead area, OPEN strives to present a diverse and comprehensive listing of the top entertainment presented in the metro area. All events and entertainment listings are carefully researched by the OPEN Entertainment Editor as well as retrieved from the community's bulletin board maintained by the Fargo-Moorhead Convention and Visitor’s Bureau found at www.fargomoorhead.org. Organizations are encouraged to list their activities 505 N. BROADWAY | 701.235.1164 in this location. Organizers may also submit events for consideration through our website at www.myopenmagazine.com/artsevents/eventsubmit.htm WWW.WILLINILLI.BIZ

OPEN

» myopenmagazine.com | 73

en tertainmen t

THIS FALL DON’T MISS EVENTS Fall Festival Celebrate fall at Rheault Farm. Decorate a pumpkin cookie, play carnival games, see the musical performances and go through the straw bale maze. Bring the kids to stroll through the pumpkin patch, make a scarecrow hat and get your face painted. Enjoy a horse-drawn carriage ride as you take in the splendor of the season. Free admission; games and rides wristbands: $5.50. September 19 – 20, 26 – 27, Sat 10 am to 5 pm, Sun 12 pm to 5 pm, Rheault Farm, 2902 25th St SW, Fargo, ND, 701.241.8160. www.fargoparks.com.

Quartetto Gelato

The group is known for its exotic blend of musical virtuosity in numbers ranging from classical masterworks, operatic arias, tangos, gypsy pyrotechnics and folk songs. The group consists of a Russian accordion player who has won four International Accordion Competitions, a virtuoso violinist also known for his operatic tenor voice and a Polish clarinetist and Canadian cellist who are both making names for themselves on the international solo and chamber music circuits. October 4, 7:30 pm, MSUM, Roland Dille Center for the Arts Hansen Theatre, 1104 7th Ave S, Moorhead, MN 218.477.2271. www.mnstate.edu/perform.

North Dakota State University Bison Football

North Dakota State University begins its 113th season of college football under the direction of seventhyear head coach Craig Bohl. The Bison return 44 letter winners including four starters on offense, four starters on defense and three specialists. The Bison open the season at Iowa State on Sept. 3. NDSU completed the 2008 season with a 6-5 record including a 4-4 mark to tie for fourth-place in the Missouri Valley Football Conference. The Bison were picked fourth in the Valley Football preseason poll. Home games played at: FargoDome, 1800 North University, Fargo, ND, www.gobison.com. Upcoming games: September 19 at 6 pm vs. Wagner College (Trees Bowl). October 3 at 1 pm vs. Illinois State (Homecoming). October 10 at 3:07 pm vs. Northern Iowa. October 24 at 6 pm vs. Missouri State (Harvest Bowl). November 21 at 1 pm vs. Youngstown State.

Theatre B

Theatre B presents “Third” by Wendy Wasserstein. Now, in the twilight of her career comes a charming young wrestler nicknamed, simply, Third, who will unwittingly challenge her deepest beliefs, while around her the world she has built slowly crumbles. September 24 – October 18 “Jacob Marley’s Christmas Carol” by Tom Mula. In Theatre B’s rendition of the Dickens’ holiday classic, Jacob Marley is not only dead, but quite damned. His only hope – to break the chains of greed he forged in life by redeeming the unredeemable – his miserly partner, Ebenezer Scrooge. Thanksgiving through Christmas, 7:30 pm, 716 Main, Fargo, ND, 701-729-8880, www.theatreb.org. Tickets: $15 Adults; $10 Student; $12 Seniors (60 and above); $5 Student on Thursday.

» GETCONNECTED for more events go to www.myopenmagazine.com > arts+events 74 | OPEN

» FALL 2009

Concordia College - Cobber Corn Feed

FAMILY

Neighborhood Park Party August 25: 6 pm to 8 pm, Riverview Estates Park, 3801 5th St S, Moorhead, MN, www.cityofmoorhead.com/ parks. Sponsored by Moorhead Parks and Recreation. This party features an inflatable bounce and slide, face painting, balloon animals, and more. Come out and enjoy this free family friendly event. Awesome Art Afternoon September 19: 1 pm to 3pm, Robert D Johnson Rec Center, 1104 2nd Ave S, Fargo, ND, 701.241.8160, www. fargoparks.com. Spend a day at Island Park shopping in the shade. Find many unique items, enjoy the excellent food and listen to a wide variety of great music. There’s something for everyone. Visit with “Winnie the Pooh” October 2: 2 pm, Fargo Public Library, 102 3rd St N, Fargo, ND 701.241.1492. www.fargolibrary.org Hoppin’ Hoedown October 3: 6:30 pm, Roosevelt Elementary School, 1026 10th St N, Fargo, ND, 701.241.8160, www.fargoparks. com. Moms, step moms, grandmas and aunts bring your favorite cowboy (ages 4-10) to this hoedown party. Spend time together dancing to music, playing western games, making crafts and having snacks. Come out in your favorite western style outfit or casual attire. Tickets: $5 moms; $3 sons (ages 4-12); tickets on sale Sept 8t at the Robert D Johnson Rec, 1104 2nd Ave S, Fargo, ND. Pumpkin Visits - Yunker Farm October 14-16: 1201 8th Ave N, Fargo, ND, 701.232.6102, www.childrensmuseum-yunker.org. Pumpkin vistits for daycare, preschool, and elementary school and play groups. Pumpkin package includes: A museum visit, pumpkin, train, and carousel ride. Reservations required. Freaky Fright Nite October 24: 6:30 pm, Fargo Youth Commission, 2500 18th St S, Fargo, ND, 701.241.8160, www.fargoparks. com. Vampires, ghosts and skeletons welcome (ages 9 and under). All participants are encouraged to wear a costume and monster mash the night away. Enjoy entertainment from 7:30-8:00 pm and a live DJ all night long. Parental guidance required. Admission: $3. Comstock House Halloween Treats and Tours October 30: 5 pm to 8 pm, 506 8th St S, Moorhead, MN, www.mnhs.org/comstock. Come dressed in your favorite costume and enjoy tours of the house, treats, and refreshments. A spooktacular time for everyone. Cost: $4 for adults; $2 for MNHS Members; Free for children 5 and under. Fargo Jaycees Halloween Event October 31: 5 pm to 9 pm, Fargo Civic Center, 207 4th St N, Fargo, ND.

BENEFITS & FUNDRAISERS

Pro Am Golf Tournament August 26: 8 am, The El Zagal Shrine and Builders Management Company have their 11th annual charity Pro Am Golf Tournament at Oxbow Country Club, 130 Oxbow Dr, Fargo, ND. Make-A-Wish “One Enchanted Evening” Gala September 11: 6 pm, Holiday Inn, 3803 13th Ave, S, Fargo, ND, 701.280.9474, http://northdakota.wish. org/2009/06/04/one-enchanted-evening-gala/. Enjoy a magical evening of food, entertainment, and wishes galore. Bid on one-of-a-kind auction items and bring joy to children facing life-threatening medical conditions by

their granting their most heartfelt wish. FM Zonta Annual Wine & Beer Tasting / Silent Auction August 24: 5:30 pm to 8:30 pm, Howard Johnson’s, 301 3rd Ave N, Fargo, ND, 701.371.9886. Zonta is dedicated to advancing the status of women worldwide. The Fargo-Moorhead club provides support for local agencies including the YWCA and the Rape and Abuse Crisis Center. Our largest project is providing over 500 turkey baskets (all food items needed for a complete Thanksgiving meal) for distribution through the Salvation Army. This fundraiser supports these and many other causes that touch the lives of hundreds of families throughout the area Out Of The Darkness Community Walk September 27: Check in at 1 pm; walk: 2 pm to 4 pm, Island Park Gazebo, Fargo, ND, 701.219.4110, http:// www.outofthedarkness.org. Join us for the 4th Annual Fargo-Moorhead walk to benefit the American Foundation for Suicide Prevention and the North Dakota Chapter. The 5K non-competitive walk will take place at Lindenwood Park and will feature guest speakers, including Mayor Dennis Walaker, live music, as well as face painting and an open mic session for those who have lost a loved one to suicide.

MUSEUMS & GALLERIES

Art Exhibit: Drawings by Karen Frimkess Wolf On-Going: Installation by Karen Frimkess Wolf, with a reception Thursday, Sept. 3 from 4-6 p.m. in the MSUM Art Gallery in the Roland Dille Center for the Arts. 218.477.2284. www.mnstate.edu/art/Gallery.shtml Art Exhibit: Drawings by Frank Big Bear On-Going thru September 27: PlainsArt Museum, Jane L. Stern Gallery, 704 1st Ave N, Fargo, ND, www. plainsart.org. Frank Big Bear, Jr. is known for his vibrant Prismacolor pencil drawings. His detailed artwork incorporates issues that affect him as both an artist and an Indian. This piece centers on the various problems facing Native Americans, including racism, legal injustices, and life on and off the reservation. ArtSage Art Exhibit September 24: Ramada Plaza Suites, 1635 42nd Street SW, Fargo, ND, http://artsagefm.com. In conjunction with the Northern Plains Conference on the Aging, ArtSage is producing an all media art exhibit featuring the work of the area older adults. Painting, quilting, ceramics, drawing, and other media will all be featured. PlainsArt Museum - Day Of The Dead October 3 - 4: 10 am, 704 First Avenue North, Fargo, ND, 701.232.3821, www.plainsart.org. Latino Artists create Steam Roller prints in PlainsArt Museum parking lot. Art Exhibit - Latino Artists Steam Roller Prints October 07 – January 10: First Avenue North, Fargo, ND, 701.232.3821. www.plainsart.org Stories From The Somali Diaspora: Photographs Of Abdi Roble On-Going thru January 24: PlainsArt Museum, Jane L. Stern Gallery, 704 1st Ave N, Fargo, ND. www.plainsart. org Faculty Art Exhibit October 26 – November 11: MSUM Art Gallery in the Roland Dille Center for the Arts, 218.477.2284, www. mnstate.edu/art/Gallery.shtml. Reception in the gallery Oct. 29 from 4 pm to 6 pm. MSUM BA/BS Exhibition

OPEN

» myopenmagazine.com | 75

EVENT CALENDAR

en tertainmen t

Roland Dille Center for the Arts, 218.477.2284, www. mnstate.edu/art/Gallery.shtml. Reception in the gallery Nov 19th from 4 pm to 6 pm.

MUSIC

Reverend Horton Heat August 25: Doors at 8 pm, show at 9 pm, The Venue, 2525 9th Ave S, Fargo, ND, www.JadePresents.com, 701.298.0071, 21+ ID, Cost: $18 adv; $20 door (plus applicable fees). Shoeless Revolution August 27: 8 pm, HoDo Lounge, 101 Broadway N, Fargo, ND, 701.478.1000, www.hoteldonaldson.com, no cover. David Cook August 30: Doors at 7 pm, show at 8 pm, The Venue, 2525 9th Ave S, Fargo, ND, www.JadePresents.com, 701.298.0071, 21+ ID, Cost: $29.50 adv; $35 door (plus applicable fees). Mushroom Head (hed) p.e. September 1: Doors at 6:30 PM, show at 7:30 PM, The Venue, 2525 9th Ave S, Fargo, ND, www.JadePresents. com, 701.298.0071, all ages, Cost: $19 adv; $21 door (plus applicable fees). NDSU Faculty Recital September 3: Katherine Noone, soprano & Andrew Froelich, piano - 7:30 pm, NDSU, Beckwith Recital Hall, Bolley Drive, Fargo, ND, 701.231.9564. http://www. ndsu.nodak.edu/finearts/ free admission. The Front Fenders September 3: 7:30 pm, HoDo Lounge, 101 Broadway N, Fargo, ND, 701.478.1000, www.hoteldonaldson.com, no cover. Japandroids with Mt. St. Helens Vietnam Band September 12: 10 pm, The Aquarium, 226 Broadway in the upstairs of Dempsey’s Public House, Fargo, ND, 701.235.5913, www.myspace.com/theaquariumfargo, Vancouver indie rock, 21+ ID, Cost: $7 adv/doors. The Brass Kings September 17: 8 pm, HoDo Lounge, 101 Broadway N, Fargo, ND, 701.478.1000, www.hoteldonaldson.com, no cover. Sony Holland September 19: 7 pm, The Venue, 2525 9th Ave S, Fargo, ND, www.jazzartsfm.com. Brought to you by Jazz Arts Group of FM. Sony Holland is a singer who knows her way around the standards. With a style that is both sophisticated and emotionally direct, her interpretations of the Great American Songbook show a deep respect and love for the material while adding an unmistakable spark of personality. Tickets: $20 Adults; $10 Students. Latin Nights With Boston Brass And Guests September 19: 8 pm, MSUM, Hansen Theatre, 1104 7th Ave S, Moorhead, MN, 218.477.2271, http://www. mnstate.edu/perform. The MSUM Cheryl Nelson Lossett Performing Arts Series presents Boston Brass, Latina vocalist Talita Real, drummer Carlomagno Araya and pianist David Cutler in an exciting performance of music from Brazil and Latin America. Gordon Lightfoot September 30: 8 pm, Fargo Civic Center, 207 4th St N, Fargo, ND. All seats are reserved seating. Price: $46.00 and $36.00, Purchased at the Civic Center or at any ticketmaster location. NDSU Faculty Recital October 1: Robert Jones, baritone - 7:30 pm, NDSU, Beckwith Recital Hall, Bolley Drive, Fargo, ND, 701.231.9564. http://www.ndsu.nodak.edu/finearts/ free admission. Secondhand Serenade October 3: The Venue, 2525 9th Ave S, Fargo, ND, www.JadePresents.com, 701.298.0071, 21+ ID, Cost: $19 adv; $21 door (plus applicable fees). With Parachute, Evan Taubenfeld, & The Rust. NDSU Wind Symphony Concert October 4: 2 pm, NDSU, Festival Concert Hall, intersection of 12th Ave N and Bolley Dr, Fargo, ND, 701.231.9564, http://www.ndsu.nodak.edu/finearts/, Adults: $5; Students/Seniors: $2. Choral Festival Concert October 5: 7 pm, NDSU, Festival Concert Hall, intersection of 12th Ave N and Bolley Dr, Fargo, ND,

76 | OPEN

» FALL 2009

701.231.9564, http://www.ndsu.nodak.edu/finearts/, free admission. Symphonic Cheer October 9: 7:30 pm, MSUM, Hansen Theatre, 1104 7th Ave S, Moorhead, MN, 218.477.2271, http://www. mnstate.edu/perform. Join the University Orchestra at MSUM for a tuneful evening of musical cheer, from the lighthearted verve of Rossini to the Bohemian folk music that Dvorak loved. Fall Choral Concert October 11: 2 pm, NDSU, Festival Concert Hall, intersection of 12th Ave N and Bolley Dr, Fargo, ND, 701.231.9564, http://www.ndsu.nodak.edu/finearts/, Adults: $5; Students/Seniors: $2. Jazz Ensemble and Lab Band Concert October 12: 7:30 pm, NDSU, Festival Concert Hall, intersection of 12th Ave N and Bolley Dr, Fargo, ND, 701.231.9564, http://www.ndsu.nodak.edu/finearts/, Adults: $5; Students/Seniors: $2. Captured! By Robots October 14: The Aquarium, 226 Broadway in the upstairs of Dempsey’s Public House, Fargo, ND, 10 pm, 701.235.5913, www.myspace.com/theaquariumfargo, San Francisco robot rock, 21+ ID, Cost: $10 adv/doors. Tri-College Jazz Combo Concert October 15: 7:30 pm, NDSU, Beckwith Recital Hall, Bolley Drive, Fargo, ND, 701.231.9564, http://www.ndsu. nodak.edu/finearts/, free admission. Kurt Elling October 17: 7 pm, The Venue, 2525 9th Ave S, Fargo, ND, www.jazzartsfm.com. Brought to you by Jazz Arts Group of FM. NDSU Faculty Chamber Concert October 19 7:30 pm, NDSU, Beckwith Recital Hall, Bolley Drive, Fargo, ND, 701.231.9564, http://www.ndsu. nodak.edu/finearts/, free admission. Queensryche November 2: Doors at 7:00 PM, show at 8:00 PM, The Venue, 2525 9th Ave S, Fargo, ND, www.JadePresents. com, 701.298.0071, 21+, Cost: $25 adv; $28 door (plus applicable fees).

NATURE & HISTORY CENTERS

Red River Zoo - Grandparent’s Day September 13: 10 am, 4220 21st Ave SW, Fargo, ND, 701.277.9240, www.redriverzoo.org, Free admission for all grandparents. Red River Zoo - Zoolute To Soldiers November 11: 12 pm to 4 pm, 4220 21st Ave SW, Fargo, ND, 701.277.9240, www.redriverzoo.org, Free admission for veterans and families. Red River Zoo - Night Eyes Halloween Event October 24: 12 pm to 7 pm, Red River Zoo, 4220 21st Ave SW, Fargo, ND, 701.227.9240 www.redriverzoo.org. Come in costume & enjoy trick-or-treating through the Red River Zoo along with other spooky activities.

READINGS & LECTURES

Author Visit - Robert Dodge September 3: 7 pm, Fargo Public Library, 102 3rd St N, Fargo, ND 701.241.1492, www.fargolibrary.org. Join us for a visit and book signing with Robert Dodge author of “Prairie Murders”, a true crime book of the 1970s about West Fargo, ND. Books will be available for purchase and a book signing will follow the author’s visit. Free. It’s Time To Talk: Race Prejudice And Stereotypes September 9: 6 pm, YWCA, 3000 S University Dr, Fargo, ND, 701.232.2547, www.ywcacassclay.org/ programs/racialjustice.html. Participants will view a short video, Silent Beats, and discuss role stereotypes and prejudices. Each training is free and open to the public and is also 0.25 CEU generals through NDSU. Tom McGrath Visiting Writers Series September 17: 8 pm, MSUM, 615 14th St S, Comstock Memorial Union Rm 101, Moorhead, MN, 218.477.2199, www.mnstate.edu/english/mcgrath.cfm. The Tom McGrath Visiting Writers Series presents Todd Boss on the writer’s craft. 34th Annual Family History Workshop on Cyber Family Trails September 26: 9 am, MSUM, Moorhead, MN, www. mnstate.edu/heritage, Variety of speakers, booths,

luncheon with speaker. Book Talk: featuring “Nowhere in Africa” October 8: 10 am, Fargo Public Library, 102 3rd St N, Fargo, ND 701.241.1492, www.fargolibrary.org. It’s Time To Talk: Tim Wise, On White Privilege October 14: 6 pm, YWCA, 3000 S University Dr, Fargo, ND, 701.232.2547, www.ywcacassclay.org/programs/ racialjustice.html. Participants will view a filmed keynote address from Tim Wise about white privilege, it4CAs affects and how to understand it. Each training is free and open to the public and is also 0.25 CEU General through North Dakota State University.

SPECIAL EVENTS

Concordia College - Cobber Corn Feed August 26: 5:30 pm, Concordia College, 901 8th St. S, Moorhead, MN, www.ConcordiaCollege.edu/alumni, Join your friends and neighbors for this free community event, which isn’t just for Cobbers, includes corn, inflatable games, barrel train rides, music, face painting and more. Bring a picnic supper or purchase concessions on campus. Potato Days Festival August 28 – 29: 8 am, Barnesville, MN, www. potatodays.com. Relax as you take in the Horse Drawn Historic Wagon Tour, keep your “eyes peeled” for the Hidden Golden Potato, marvel at the Sewing and Stacking competition and take in the huge Potato Days Parade featured on Saturday evening. Be sure to check out some of the unique Potato Days contests like the Mr. & Mrs. Potato Head, Dress a Potato, Mashed Potato Eating, Mashed Potato Sculpting and the Strongman Contest. Island Park Show August 29 - 30: 10 am to 5pm, 2nd Ave & 7th St S, Fargo, ND, 701.241.8160, www.fargoparks.com. Spend a day at Island Park shopping in the shade! Find many unique items, enjoy the excellent food and listen to a wide variety of great music. There’s something for everyone. Cruisin’ Broadway September 3: 5 pm, Bring your cruiser to downtown Fargo on Broadway and enjoy the beautiful summer evenings. Great fun for the whole family. Don’t forget to register for free door prizes at the Event Information Table located at the U.S. Bank Plaza at 2nd and Broadway. Western MN Steam Thresher’s Reunion September 5 - 8: 8 am, 102 Ave S & Hwy 32, Rollag, MN, 218.789.7792, Every Labor Day weekend since 1954, generations of threshermen & women get together to relive the tradition of the good ol’ days and bring the past to life for the enjoyment of young and old alike. Rare operating steam engines, horse-drawn equipment, crafts, pioneer town, steam trains & more. Corks & Canvas September 10: 4 pm to 9 pm, www.fmdowntown.com, Art & Wine Walk in Downtown Fargo. Visit with artists and view their creations while sampling wine and other beverages. An evening dedicated to art and revitalized Downtown Fargo. Greater Moorhead Days September 11 – 19: 6 pm, various locations, Moorhead, MN, 218.299.5340, Join in the fun during Greater Moorhead Days. This community wide celebration includes a parade, medallion hunt, bocce challenge, and much more! Go to www.cityofmoorhead.com/parks for a full list of activities. Fall Parade Of Homes September 12 – 13 & September 19 – 20: Mon thru Fri, 6:30 pm to 8:30 pm, Sat & Sun, 12 pm to 5 pm, Fargo, ND, www.hbafm.com. Built with pride by professional builders, contractors and suppliers of the HBA of F-M, the Parade of Homes features a scattered site tour of homes in the area. Using the latest design and building techniques, the Parade offers samples from every market including first-time home buyers, move-up and luxury homes. Admission is free. MeritCare Parent’s Fair September 19: 8 am, Fargo Civic Center, 207 4th St N, Fargo, ND, 701.234.7049. Come one, come all! Parents’ Fair welcomes parents, parents-to-be, grandparents, day care providers and anybody in the region who wants to learn the latest on how to raise happy, healthy children. FM HBA Home Show

EVENT CALENDAR

Fargo-Moorhead’s

Holiday Tradition HISTORIC

Fargo TheaTre ThanksgiVing Weekend!

nov. 26-29 nov. 29 2:00

7:30 pM pM

MaTinee

TickeTs: Fargo Theatre Box Office (M-F 10am-4pm)

701-235-4152

TickeTs on sale sepT. 14Th! www.theblenders.com September 26 – 27: 9 am, Fargo Civic Center, 207 4th St N, Fargo, ND, http://www.hbafm.com/. The Fall Home Show is returning to the Fargo Civic Center! Held September 26-27, and covering all aspects of the building industry, this show is the perfect tool to market your specialty to a pre-qualified audience. Several new changes have been made to the show this year including targeting fine arts and home accessory exhibitors to bring those consumers looking to update their homes to you! Admission: $3. The Big One Craft Show October 16 – 17: 10 am to 7 pm Fri; 10 am to 5pm Sat, Fargo Civic Center, Fargo Civic Center, 207 4th St N, Fargo, ND, 701.837.6059, www.thebigone.biz. The 21st Annual Fargo Christmas Show includes over 260 booths showcasing products hand made from across the US. Over 140 exhibitors will fill their booths with arts, crafts and baked goods that all have a touch of being handmade. Women’s Showcase October 17: Fargodome, 1800 North University, Fargo, ND, 701.241.5419, www.fmwomensshowcase.com. Featured Entertainment: Lisa Ling. Tickets: Advanced GA - $10, GA @ the door - $12, Children under 8 are free. VIP Tickets - $45 4th Annual Bras on Broadway October 22: 8 am, HoDo, 101 Broadway N, Fargo, ND, 701.478.1000. This 4th annual event benefits the American Cancer Society. www.hoteldonaldson.com Alternative Gift Market November 21: Shop for beautiful gifts from around the world while helping those in need. Jewelry, home decor and food products available, including fair trade coffee, chocolate and nuts. This is a great way to get a jump start on your holiday gift list. The event will be held at First Presbyterian Church of Moorhead, 2900 S 5th St, Moorhead, MN 218.412.4860. www.firstprsmhd.org

Pride of Dakota Holiday Showcase November 20-22: Friday, open for a “sneak peak” from 7-10 pm; Sat 10 am to 5 pm; Sun 11 am to 5 pm. The Pride of Dakota Holiday Showcase is presented by the ND Department of Agriculture. You will find unique holiday gifts made right here in North Dakota. Find clothing, accessories, food, decorative items and more. The event will be held at the Fargo Civic Center, 207 4th St N, Fargo, ND, 710.328.2231. Admission $2, children under 12 are free.

SPORTS

Concordia College Cobber Football On-Going: September 5 at 1 pm vs. Willamette; September 16 at 1 pm vs. St. John’s (Family Weekend); October 17 at 1 pm vs. Augsburg (Homecoming); October 24 at 1 pm vs. Hamline; November 14 at 1 pm vs. Gustavus. Games held at Jake Christiansen Stadium, Moorhead, MN. www. gocobbers.com Concordia College Cobber Girls’ Volleyball On-Going: September 4-5, Concordia Invitational; September 16 at 7 pm vs. Bethel; September 26 at 3 pm vs. St. Thomas; September 29 at 7 pm vs. Macalester; October 21 at 7 pm vs. St. Olaf; October 23 at 7 pm vs. Gustavus; October 28 at 7 pm vs. Hamline. Games held at Memorial Auditorium, 901 8th Street South, Moorhead, MN. www.gocobbers.com Concordia College Cobber Girls’ Soccer On-Going: September 11-13, Cobber Invite; September 11 at 5 pm vs. Principia; September 13 at 2 pm vs. St. Scholastica; September 16 at 5 pm vs. Macalester; September 19 at 1 pm vs. Gustavus; September 26 at 1 pm vs. St. Olaf; September 29 at 2 pm vs. Bethel; October 3 at 1 pm vs. St. Mary’s; October 6 at 4 pm vs. UWSuperior. www.gocobbbers.com Concordia College Cobber Boys’ Soccer On-Going: September 6 at 4 pm vs. Carleton; September 12-September 13, Cobber Invite; September 12 at 12 pm

vs. Presentation; September 13 at 4 pm vs. St. Scholastica; September 16 at 3 pm vs. Macalester; September 26 at 11 am vs. St. Olaf; September 29 at 4 pm vs. Bethel; October 3 at 3 pm vs. St. Mary’s; October 6 at 2 pm vs. UWSuperior; October 20 at 3:30 pm vs. Jamestown; October 31 at 3 pm vs. St. John’s. www.gocobbers.com North Dakota State University Bison Girls’ Soccer On-Going: September 1 at 4 pm vs. Creighton; September 29 at 4pm vs. Mary; October 9 at 3 pm vs. IPFW; October 11 at 12 pm vs. Oakland; October 23 at 3 pm vs. Southern Utah; October 25 at 12 pm vs. UMKC. Games held at the Pepsi Complex, Fargo, ND. www.gobison.com North Dakota State University Bison Football On-Going: September 19 at 6 pm vs. Wagner College (Trees Bowl); October 3 at 1 pm vs. Illinois State (Homecoming); October 10 at 3:07 pm vs. Northern Iowa; October 24 at 6 pm vs. Missouri State (Harvest Bowl); November 21 at 1 pm vs. Youngstown State. Games held at the FargoDome, 1800 North University, Fargo, ND. www.gobison.com North Dakota State University Bison Girls’ Volleyball On-Going: September 11 at 7 pm vs. Oral Roberts; September 12 at 7 pm vs. Centenary; September 25 at 7pm vs. IUPUI; September 26 at 7 pm vs. Western Illinois; October 16 at 7 pm vs. Oakland; October 17 at 7 pm vs. IPFW; October 30 at 7 pm vs. UMKC; October 31 at 7 pm vs. Southern Utah; November 07 at 7 pm vs. South Dakota State; November 20, Semifinals; November 21 Championship. Games played at NDSU’s Bentson Bunker, 1301 Centennial Boulevard, Fargo, ND. www. gobison.com North Dakota Horse Park Family Day August 29: Gates open at 4 pm, races at 5 pm. The North Dakota Horse Park started as a dream and collective vision between several groups and entities in the Fargo area. Over the past seven years, the North Dakota Horse Park has been turned into a reality as one of the Upper

» GETCONNECTED for more events go to www.myopenmagazine.com > arts+events OPEN

» myopenmagazine.com | 77

EVENT CALENDAR

THEATER

Rent, The Musical September 24 – 26, 30 and October 1 – 3: Performances at 7:30 pm & 2 pm on October 3rd. MSUM’s Theatre Department presents the hit rock opera “Rent”. Performances will be on the Gaede Stage, 1104 7th Avenue S., Moorhead, MN, 218.477.2271. http://www. mnstate.edu/perform. One Act Plays September 25 – 27: Little Country Theatre’s Newfangled Theatre Company presents “One Act Plays”. Performances are at 7:30 pm at NDSU’s Askanase Auditorium, which is located at the intersection of 12th Avenue North and Albrecht Blvd, Fargo, ND, 701.231.9564, http://www. ndsu.nodak.edu/finearts/. Free admission. Driving Miss Daisy October 3: Tin Roof Theatre presents “Driving Miss Daisy” at Christianson Recital Hall on the campus of Concordia College, Moorhead. Performances Oct. 4 -11 will be at the Fargo-Moorhead Community Theatre. Tickets pricing: adults $15; seniors (ages 60 and up) & student reserve $10; student rush: $5. All unreserved tickets will be offered at the special student rush price 10 minutes prior to the start of each performance. Tickets cannot be reserved at the rush price. www.tinrooftheatre.org “Nickel and Dimed” October 8 – 10, 15 - 18: Little Country Theatre presents “Nickel and Dimed,” based on the book by Barbara Ehrenreich. Performances Thursday thru Saturday at 7:30 pm; Sunday at 2 pm, NDSU’s Walsh Studio Theatre, located in Askanase Hall, at the corner of 12th Ave N and Albrecht Blvd, Fargo, ND 701.231.9564. Ticket pricings: adults, $10; general students/NDSU faculty & staff/ seniors, $8; NDSU students, $5. http://www.ndsu.nodak. edu/finearts/ Moorhead High School Fall Musical “Peter Pan” November 13 – 21: 7 pm Nov. 13-14 & 19-21 with 2 pm matinees Nov 15th & 22nd, Moorhead High School auditorium, 2300 4th Ave S, Moorhead, MN, 218.284.2345, www.moorhead.k12.mn.us. Pinocchio November 21: 1 pm and 4 pm, Hansen Theatre, 1104 7th, Ave S, Moorhead, MN, 218.477.2271, www.mnstate. edu/theatre/mainseason.cfm. Carved from a piece of pine by a woodcarver named Geppetto in a small Italian village, the puppet Pinocchio dreams of becoming a real boy. Join us for this adventurous piece of physical theatre complete with masks, clowning and child-like imagination. Fun for the whole family.

k

en tertainmen t

premier racetracks and equine sports facilities. It is located at 5180 19th Ave N, Fargo, ND. www.hrnd.org FM Half Marathon October 10: 6am. October in Fargo-Moorhead just got a little faster! The inaugural FM Half Marathon is your fall running destination. Scenic, fast, exciting and fun -- this race has it all. From the 5K Run/Walk to the 10K and Half Marathon, runners from around the region can finish up an awesome year of training with a personal best in F-M. The event starts at the Fargo Civic Center, 207 4th St N, Fargo, ND. Contact Mark Knutson at 701.238.1900. www.fmhalfmarathon.com

myopenmagazine.com Not quite enough for you to do? There are more listings online at myopenmagazine.com

78 | OPEN

» FALL 2009

Determined 701-235-8000

www.kennellylaw.com P R AC T I C E A R E A S :

Business • Tax • Civil Litigation • Criminal • Family Bankruptcy • Real Estate • Estate Planning Probate • Personal Injury • Trials 313 N.P. Avenue • Fargo, ND

It’s not everyday you need the services of a law firm. But when that time comes you need a team who is ready for the challenge. At Kennelly & O’Keeffe, our team is focused on one thing: success for you. With the depth of experience you need, coupled with the energy and enthusiasm you want, our team is ready to work hard for you. Develop a relationship with Kennelly & O’Keeffe – a law firm known for success.

Minnesota is our beat. Minnesota Public Radio News offers statewide coverage from the north woods to southern farmlands. For in-depth, intelligent news and information you can count on every minute of the day —wherever you live in Minnesota—tune in or click online.

4040 42nd Street South Suite K Fargo, ND 58104

P701.356.0080 F701.356.0088

offering: Chiropractic Care Personal Training and Group Fitness • On-site nutritionist for weight management • coming soon, Mathew Finley massage therapy

FUNDRAISING SUCCESS WITHIN YOUR REACH . . .

• •

Ryan Finley Exercise Physiologist

Chiropractor

OFFERING: Chiropractic Care • Personal Training & Group Fitness Coming Soon: Massage Therapy

WWW.MYVERTICALHEALTH.COM 4040 42nd St. S. | Suite K | Fargo, ND 58104 P701.356.0080 | F710.3560088 www.myverticalhealth.com

CAMPAIGNS

TRAINING AND SEMINARS

GRANT WRITING AND REVIEW

SPECIAL PROJECTS AND EVENTS

FEASIBILITY AND PLANNING STUDIES

PERSONAL PHILANTHROPIC ADVISING

DONOR RELATIONS AND STEWARDSHIP

MAJOR GIFT AND GIFT PLANNING FACILITATION AND SUPPORT

701.364.4001 www.mygivingpoint.com

Can you talk to someone

at your bank until 10? Talk to a banker right here ... during our expanded Customer Service Call Center hours: 7 a.m. to 10 p.m. weekdays, 9 a.m. to 5 p.m. Saturdays.

MarJean Smith

Call 701.298.1550 or toll-free: 800.450.8949

! h c t i w S Fargo-Moorhead-West Fargo | Wahpeton | Lakes statebanks.com | Member FDIC

32nd Avenue & 25th | Street (Starbucks Corner) 701-282-8180

It’s About Living Your Way

Eventide offers a variety of maintenance-free apartments, activities and services to compliment your lifestyle. With a complete range of health care services, including long term care, you’ll have peace of mind for the future.

Campuses in Moorhead & West Fargo 218-233-7508 • www.eventide.org

OPENeats:

THE OPEN EDITORIAL TEAM SCOURS THE CITY TO PROVIDE YOU WITH THE METRO AREA’S MOST COMPREHENSIVE GUIDE TO THE BEST RESTAUR ANTS AND BARS.

FEATURED RESTAURANTS: Pizza Ranch 84, Spitfire Bar & Grill 86

Spitfire Bar & Grill A local bar-b-que with some extra flare. See the feature, page 86 These listings bear no relationship to advertising in OPEN Magazine. They are a selective guide to establishments recommended by OPEN Magazine. Visits are anonymous and all expenses are paid by OPEN Magazine. New restaurants are generally allowed six weeks to establish themselves before OPEN Magazine makes a first visit. OPEN picks are determined by food quality, menu selection, service, ambiance and value. The pricing indicator within OPEN Magazine’s restaurant listing takes into account what a typical patron might spend at the establishment. The editorial team takes into account time of day a patron is likely to visit, as well as style of restaurant to determine if a typical dining experience may consist of a simple salad or sandwich, to an evening dining event complete with appetizer, dinner, dessert and beverage service. PLEASE NOTE: Although some restaurants in the area are noted in the higher cost bracket, all restaurants have lower cost options available.

OPEN

» myopenmagazine.com | 81

restaur a n t guide

Restaurant Guide

OPEN’s Guide to the Best Metro Eateries and Drink Spots THE BASICS PEN Magazine’s Restaurant Guide O includes entries for more than 100 Fargo/ Moorhead area restaurants and bars. We recommend calling restaurants before visiting to confirm information. Most restaurants in Minnesota and within the city of Fargo are smoke-free, but some have a designated outdoor area for smoking. Please direct questions or comments about this guide to editor@frostfiremedia.com.

Lakes Specialty Services

OUR FAVORITES

estaurants designated OPEN Picks R were selected by OPEN Magazine’s Editorial Team as being among their favorite dining spots. Restaurants are deemed “Notable” (e) in recognition of a noteworthy attribute.

C OPEN Picks

$ 10 – 20 dollars $$ 20 – 30 dollars $$$ over 30 dollars

U

seating past 8:30pm

B

_ carryout

B RESERVATIONS

s

OutDoor Dining

LIve music

Copyright © 2009 OPEN Magazine. May not be reprinted.

DOWNTOWN fargo

Atomic Coffee $ 222 Broadway, Fargo 701.478.6160 • Atomic offers a hip, urban vibe along with local art. On the menu you’ll find great drinks and yummy baked goods. Complete with Wi-Fi, the comfortable mood invites relaxation and a laid-back place to meet friends and enjoy fabulous coffee. C U _ Babb’s $ 604 Main Ave, Fargo 701.271.0222 • Babb’s offers a taste of Seattle with fresh coffee that’s roasted and brought to the store weekly. The West Coast invades Fargo with this fun and enjoyable atmosphere. C U _ Barbara’s 1st and Deli $ 520 1st Ave N., Fargo 701.364.0241 • Feel at home as soon as you step in the door. Barbara’s is the perfect place to unwind with delicious desserts and a number of coffee and drink selections. Or stop by for a quick and delicious lunch featuring great sandwiches, soups and salads. C _ Bertrosa’s on Broadway $ 118 Broadway, Fargo 701.893.9071 • Pick up some Chicago style food. From soups, subs and salads to pitas, hot sandwiches and Vienna hot dogs, everyone is sure to find something to satisfy their cravings. _

B

• Convert your existing bathtub into a step-in bath or shower

• Bathtub repair & resurfacing, bathtub and shower slip-proofing, decks

• 13 years experience serving F/M, the lakes, and surrounding area

Rob Sims owner

218-850-9141 | 218-844-6507 82 | OPEN

» FALL 2009

Café Muse at the Plains Art Museum $ 704 1st Ave. N., Fargo 701.232.3821 • Indulge your desires with some art in a smart and sophisticated atmosphere. Dine in or carry out a daily lunch special and while you’re there, pick up a half-pound of cheese to enjoy later – there are several varieties to choose from. _ Clock Tower Café $ 425 Broadway N, Fargo 701.478.2058 • The Clock Tower Café is tucked inside Island Park Cycles. Check out the daily lunch specials, sandwiches and pasta. Choose a healthy side: carrots, broccoli, pickles or pretzels. Fair trade coffee and tea are available. Save room for gelato or _ sorbeto for dessert. Drunken Noodle $ 623 NP Ave, Fargo 701.232.3380 • Noodles abound on this downtown restaurant’s menu. Order noodles with a American, Italian or Asian influence – from pad thai to macaroni and cheese. On Friday and Saturday evenings, feed your cravings until 3 a.m. U _ Fort Noks Bar of Gold $$ 52 Broadway N, Fargo 701.478.9191 • Set in a historic Fargo National Bank building, this upscale bar is located in the heart of busy downtown and offers a fun yet relax_ ing place to gather with friends.

B

B

e

HoDo $$ 101 Broadway, Fargo 701.478.8888. One of the area’s most sophisticated places to eat and drink! Located in the heart of bustling downtown Fargo. C U B s Josie’s Corner Café and Bakeshop $ 524 Broadway, Fargo, ND 701.234.0664 It’s a bit of small town charm in the hustle and bustle of Downtown Fargo. Stop in for pie and coffee or try the lunch box special – a sandwich, homemade soup, veggies and a baked from scratch cookie. You’ll be coming back for more to try everything _ Josie’s has to offer. C e Juano’s $$ 402 Broadway, Fargo 701.232.3123 • Mexican cuisine served in a classy, fine dining environment. While waiting for your meal, enjoy fresh salsa and pico de gallo. Also, be sure to try one of their signature drinks or order a pitcher of sangria for the whole table to enjoy. C U _ B King House Buffet $ 122 Broadway, Fargo 701.271.8989 • If you are looking for Asian cuisine and want to try a little bit of everything, check out this downtown buffet set in classic Chinese architecture. U B Mexican Village $ 814 Main Ave, Fargo 701.293.0120 • The whole family will love this inviting and cozy Mexican restaurant with intimate alcoves and tables to seat large gatherings. Start with some tortilla cheese soup, move on to a burrito and finish off the meal with some fried ice cream. C U B Monte’s Downtown $$$ 220 Broadway, Fargo 701.526.0149 • Monte’s was one of the first of the new fine dining options available in downtown Fargo. It offers martinis and tantalizing meals. This upscale, modern eatery is a little bit Fargo and a whole lot New York City. C U _ e Nichole’s Fine Pastry $ 13 South 8th St, Fargo 701.232.6430 • Nichole’s has pastries so beautiful they almost look too good to eat. Almost. Don’t miss out on the chocolate cake or the fruit tarts. Also pick up some gelato or have a glass of wine. This is a great place to catch up with old friends or entertain guests from out of town. Show them a side of Fargo they’ve never seen. C U _ Old Broadway $ 22 Broadway, Fargo 701.237.6161 • The OB Grill is a great place for dinner. Start with Martini Roasted Salmon Cakes while waiting for your sandwich or entrée order. After dinner, make your way to the OB City Club for some dancing.

B

B

B

(It’s a guilt free way to enjoy a dessert after the meal.) C U _ B Passages Café - Radisson Hotel $$ 201 5th St N, Fargo 701.293.6717 • Only the freshest and finest ingredients are used to prepare food in this relaxed, elegant atmosphere that includes sweeping vistas of one of Fargo’s most architecturally interesting corners. U B s Pita Pit $ 206 N Broadway, Fargo 701.356.7483 • The Pita Pit serves its own special light and tasty Lebanese-style pitas. Add meat and veggies or pick up a breakfast pita. This quick and healthy dining option is made even quicker by ordering online. Check out the menu and place your order at pitapitusa.com. _ e Sammy’s Pizza & Restaurant $ 301 Broadway, Fargo 701.235.5331 • This is one of the best pizza shops in the area. Dine in or pick up an order to go. This pizzeria will bring back memories of the old days with vintage surroundings and that classic mom and pop pizzeria feel. U _ e Silver Moon Supper Club $$$ 309 Roberts St, Fargo 701.356.9097 • Enjoy a casual, elegant dining experience at one of Fargo’s newest jewels – a throw back to the 1940s complete with live piano and seashell booths. From the bustling main dining room to the more intimate Salon Privé you’ll enjoy all aspects. Come for dinner, stay for drinks and music. C U B s Sports Bar $ 619 NP Ave, Fargo 701.293.2085 • If you’re looking for an energetic crowd, be sure to check out the Sports Bar. This favorite college hangout is a great place to meet with friends for the big game. U e Stella’s Italian American $$$ 608 1st Ave N, Fargo 701.365.0608 • Enjoy traditional Italian recipes or experience the all new American favorites, such as their soon to be famous bbq ribs or our much talked about teriyaki sirloin. Treat yourself to a homemade dessert and soak in the warm atmosphere! _ B Toscana Restaurant $$ 202 Broadway N, Fargo 701.235.9100 • Enjoy fine Italian food in a simple, yet elegant, atmosphere. Reservations are encouraged for this downtown lunchtime hotspot. In the evenings enjoy a unique Tuscan menu with a wait staff full of personality. B e VIP Room $ 624 Main Ave, Fargo 701.293.1999 • The name says it all. You will not be disappointed by the food or the service at The VIP Room, which

now serves dinner in the lower level of the famed Block 6, once the location of deLendrecies Department Store the inviting atmosphere is a definite local favorite. C _ B Teaberry $ 119 Broadway, Fargo 701.235.5036 • Tea house that specializes in Boba Teas, French press Vietnamese coffee and has quickly become one of the F/M area’s coolest hangouts. U _

Dilworth

e

Altony’s Italian Restaurant $ 4 Center Avenue West, Dilworth. 218.287.5557 • Everything comes from Al’s experience cooking with his Italian parents as a boy. His marinara sauce and meatballs is a signature dish. No recipe books in this kitchen, it’s all from experience. Stop in or call in an order to go. U Pizza Ranch $ 1504 Center Ave W, Dilworth 218.287.6001 • Don’t ever worry again about what kind of pizza to choose – here, you’ve got a buffet with many options. Try a bit of everything. Don’t stop at the pizza - try the chicken, mashed potatoes and veggies too. Please save room for the sweets. Dessert pizzas hot out of the oven offer many flavors to chose from. C U _

Moorhead

Atomic Coffee $ 16 4th St S, Moorhead 218.299.6161 805 30th Ave. S., Moorhead 218. 477.6161 • Offering a hip, urban vibe coupled with local art and great atmosphere. Atomic Coffee serves fresh drinks and baked goods. The comfortable mood invites relaxation and a laid-back place to meet friends and enjoy fabulous coffee. _ Bear Creek Coffee $ 3226 Highway 10 E, Moorhead 218.287.4446 • Enjoy custom blended and gourmet coffee in a fun-filled yet laid-back atmosphere. _ Bennigan’s $$ 3333 Hwy 10 E, Moorhead 218.291.3333 • Looking for classic tastes, or maybe something new? Bennigan’s Monte Cristo and seasoned fries is just one food combination you’ll crave. C U _ s Duane’s House of Pizza $ 2223 Hwy 10 E, Moorhead 218.236.0550 • For nearly 50 years, Duane’s House of Pizza has been committed to preparing quality pizza and chicken. Dine-in, pick-up, or have your order delivered right to your door. C U _

B

Tomorrow is that day of the week when anything could happen Are you prepared? Call today and schedule an Insurance and Financial Review to develop a tangible plan for your future.

Tim Zastrow

119 Graystone Plaza ♦ Suite 101 Detroit Lakes, MN

218-844-7000

timothy.zastrow@countryfinancial.com

0509-513HO

restaur a n t guide

FEATURE

Pizza Ranch

1504 Center Ave., Dilworth, Minn. / 218.287.6001 4480 23rd Ave., S., Fargo, N.D. / 701.356.4141

Easy is a throw back to the 1920s and 30s. The extensive menu features Italian and American classics. You’ll need to make an effort to save room for dessert. C U _ B Thai Orchid $$ 900 1st Ave N., Moorhead 218.227.0099 • Thai Orchid is the place to go for authentic and fresh Thai cuisine. You will dine in a relaxing and inviting atmosphere. C U _ B Usher’s House & Monk’s Pub $$ 700 1st Ave. N., Moorhead 218.287.0080 • This English pub specializes in gourmet comfort food and great drinks. C U B s

B

NORTH FARGO

by Amy Wilson

Applebee’s $ 2001 16th St. N., Fargo 701.293.0249 • Applebee’s is your friendly neighborhood eatery. Reasonably priced food is paired with refreshing beverages. _ Bison Turf $ 1211 University Dr N, Fargo 701.235.9118 • One of NDSU’s biggest college crowd draws, celebrate after a big game or stop by for lunch. The Bison Turf is the perfect place to hang out with fellow fans and friends. It features great food and drinks. U _ Buffalo Wild Wings $ 1515 19th Ave N, Fargo 701.356.9464 • Buffalo Wild Wings does many things well, but its top three are wings, beer and sports. Stop in for the big game or take food to go. U _ Juano’s $ 1100 19th Ave N, Fargo 701.232.2022 • Build a burrito with quality meats, cheeses and other favorite toppings. Add some chips and salsa and a drink to make it a meal. U _ North Town Grill $ 3520 12th Ave. N., Fargo 701.232.6970 • This classy American grill features some of the best burgers in Fargo-Moorhead along with an extensive salad bar. Tucked in next to the Stamart travel plaza on 12th Avenue North. U s

B

B

photos by Isaac Peloquin

Don’t let the name fool you. Chicken is the highlight here. Breaded fresh daily, it draws customers back more than the namesake dish. That’s not to say the pizza should be skipped. The Texan Taco rightly brings rave reviews, and don’t leave the Ranch without trying the Buffalo Chicken pizza. More than 50 alwaysfresh buffet items – including a salad bar and array of sumptuous sides – ensure nobody leaves hungry. Even pickier eaters need not worry; it’s a “buffet your way,” with custom orders taken and delivered to the table. One final word of advice: Always save room for Cactus Bread. The cinnamon-streusel-style dessert pizza is melt-inyour-mouth addicting.

Dave’s Southside Tap $ 803 Belsly Blvd. Moorhead 218.477.1010 • Food and drinks in a fun atmosphere. U B s Erbert and Gerbert’s $ 212 8th St. S., Moorhead 218.287.7827. • Great people, great subs – Erbert and Gerbert’s is dedicated to fast, friendly service while delivering a meal that will make you smile. Stop in or call - they deliver until 2 a.m. _ e John Alexander’s Restaurant & Martini Bar $$ 315 Main Ave, Moorhead 218.287.5802 • Serving fine, classic American cuisine in an upscale, trendy atmosphere complete with jazzy artwork and that classic family owned touch. From the family that started Juano’s, this American twist aims to please. C U B Juano’s Express & Latin Bar $ 315 Main Ave, Moorhead 218.359.0808 • Build a burrito with quality meats, cheeses and other favorite toppings. Add some chips, salsa and a drink to make it a meal. U _ Moxie Java $ 115 4th St, Moorhead 218.233.0900 • Moxie Java has a warm and inviting atmosphere topped off with great coffee. Stop in for your morn-

B

B

84 | OPEN

» FALL 2009

B

SOUTH FARGO

See Listing on Page 83

ing caffeine kick or an afternoon pick me up, complete with a freshly baked snack. _ O’Leary’s Pub $ 808 30th Ave S., Moorhead 218.287.1957 • This Irish inspired pub is a great place to watch the game or enjoy a drink and appetizer. Stay and enjoy live music. U s Panchero’s Mexican Grill $ 803 Belsly Blvd, Moorhead 218.477.1990 • Fill your craving for the spice and crunch of great Mexican food. Steak, pork, chicken and veggies are available in burritos, tacos, quesadillas and more. U _ Qdoba Mexican Grill $ 910 Holiday Dr, Moorhead 218.284.4848 • Fast and casual Mexican food is prepared right in front of you. Build the perfect burrito, order of nachos and other Mexican favorites. _ e Sarello’s $$$ 28 4th St N, Moorhead 218.287.0238 • Treat yourself to exceptional entrees with a great selection of wine. Customers always talk about the great service a Sarello’s.

B

CUB

Speak Easy $$ 1001 30th Ave South, Moorhead 218.233.1326 • The atmosphere at the Speak

Applebee’s $ 2800 13th Ave S, 701.232.4100, 2350 45th St S, 701.356.9495, 4900 13th Ave S, 701.433.0114 • Applebee’s is your friendly neighborhood eatery. Reasonably priced food is paired with refreshing beverages. _ e Boppa’s Bagels $ 3051 25th St. S, Fargo 701.241.7800 • Stop in for a large variety of breakfast bagels and pick up some fresh squeezed orange juice. Or swing by for lunch and check out a great menu! _ Borrowed Buck’s Road House $ 1201 Westrac Dr., Fargo 701.232.1535 • Buck’s has a friendly staff and great drink specials. Upbeat DJs put on lightshows and music that energize any crowd. Stop by “the most fun and friendly bar in town.”

Us

Café Chocolat $ 4340 13th Ave S., Fargo 701.356.2233 • Relax in a quiet space with a fresh cup of coffee and homemade lunch. Finish it off with fabulous, homemade chocolate. _ e Café Mosaic $ 1638 32nd Ave S, Fargo 701.478.6242 • Hot soups, sandwiches and a variety of salads make this a great fast food lunchtime stop. Unique flavor combinations will bring you back for more. _ B Carino’s Italian $ 4410 17th Ave. SW, Fargo 701.282.2922 • Be adventurous and give your taste buds the unique flavors of a House Specialty or stick with the Classic Italian side of the menu. No matter what you pick, Johnny Carino’s will serve up mouth watering Italian food. Eat dessert first if you’re worried about saving room.U _ B Cold Stone Creamery $ 4501 15th Ave. S, Fargo 701.365.8515 & 1617 32nd Ave S, Fargo

701.280.1900 • Enjoy a different treat every day of the week. With so many flavors and toppings, you’ll be back for a different combination. Also, pick up a cake for your next special occasion. U _ Cork ‘N Cleaver $$ 3301 S University Dr Fargo 701.237.6790 • The concept is simple: Good beef, good booze and good friends in an atmosphere that is as comfortable as home. C U Bs Dakota Grill Rotisserie $ 3333 13th Ave S, Fargo 701.235.3333 • Stop by for breakfast, lunch and dinner. Be sure to try one of the award-winning popovers. U _ B Doolittles $$ 2112 25th St. S., Fargo 701.478.2200 • If the aroma of the wood fire grill doesn’t draw you in, the menu, filled with dishes that include their rotisserie chicken base ingredient, will keep you coming back. In the evening enjoy the outdoor seating around the always burning fire pit. U _B Duane’s House of Pizza $ 1629 University Dr S, Fargo 701.232.8908 • For nearly 50 years, Duane’s House of Pizza has been committed to preparing quality pizzas and chicken. It’s a definite pizza treat in the Fargo-Moorhead area. Dine in, pick up _ or have your order delivered. C Dunn Bros. Coffee $ 1895 45th St S. Fargo 701.364.3866 • At this shop, all coffee beans are roasted fresh in the store and are sold within three days of roasting. The strict roasting standard ensures that you get the best cup of coffee possible. Pick up a cup or a pound of coffee beans to brew at home. U s Erbert and Gerbert’s $ 3060 25th St S, Fargo 701.478.7827 • Erbert and Gerbert’s is dedicated to fast, friendly service while delivering a meal that will make you smile. Stop in or call – delivery is available until 2 a.m. U _

B

B

B

B

Famous Dave’s BBQ $ 2581 45th St. S, Fargo 701.282.8900 • Don’t worry about making a mess – we’re all friends here. Stop in for some oldfashioned barbecued chicken and award-winning ribs. Save room for the large selection of side items, including corn bread, baked beans, corn on the cob and a long list of others. C U Grazie’s Italian Grill $$ 2000 44th St. S, Fargo 701.492.5151 • This Fargo favorite features fresh, made from scratch Italian cuisine, including pasta, pizza and calzones. After a hearty portion, you won’t leave hungry. C U B Green Mill $ 3340 13th Ave S, Fargo 701.298.8000 • The Green Mill offers many options on its menu, but one of the most popular is its handmade pizza. You can watch your pizza being made and then enjoy each and every bite. C U _ Hu Hot Mongolian Grill $$ 1801 45th St S, Fargo 701.478.4688 • The Hu Hot Mongolian Grill has a distinct atmosphere and exceptional meals. Combine flavors and create your own specialty with a variety of noodles, fresh veggies and sauces.

B

CU

J.T. Cigarro’s/Skky Ultra Lounge $ 4554 7th Ave S, Fargo 701.277.0711 • J.T. Cigarro’s has a wide selection of cigars imported from around the world. Browse the selection and enjoy a glass of brandy in this 2 level bar. Enjoy the view from the roof top patio. U s Jimmy John’s $ 1801 45th St. S., Fargo 701.365.0777 • This gourmet sandwich spot has become America’s #1 sandwich delivery service. From its fresh bread and ingredients to its giant pickles and yummy cookies, your mom really does want you to eat here. C _ Juano’s $ 1620 32nd Ave S, Fargo 701.364.2333 3402 13th Ave S Fargo, 701.364.9757 • Build a

B

burrito using quality meats, cheeses and other favorite toppings. Add some chips and salsa and a drink to make it a meal. U _ e Kroll’s Diner $ 1033 45th St SW, Fargo 701.492.2319 • This fun 50’s diner has great burgers, fries and shakes. It’s comfort food all around. The season doesn’t matter when it comes to Kroll’s Kneophla soup – it’s great year round. C U _ Leela Thai Cusine $$ 1450 South 25th St, Fargo 701.235.5795 • The first Thai restaurant in North Dakota has an extensive menu that includes soups, salads, house specialties. Check out the menu online at leelathaicuisine.com. C U Mexican Village $ 3155 45th St. S, Fargo 701. 356.0120 • The whole family will love this inviting and cozy Mexican restaurant. Start with some tortilla cheese soup, move on to a burrito and finish off the meal with some fried ice cream! C U _ B Moe’s Southwest Grill $ 2511 Kirsten Lane, Fargo 701.356.6637 • Moe’s food has a Southwest flavor with a special appreciation for the form and function of a tortilla. The fresh ingredients are prepared for your specific dish right in front of you. U_ Mr. G’s $ 1150 43 ½ St. S, Fargo 701.893.9071 • Check out one of Fargo’s contemporary nightlife hot spots! Meet some friends for drinks and then get your groove on – Mr. G’s has a happenin’ dance floor. C U s Nine Dragons/Slap Shot Pizza $ 4525 17th Avenue S, Fargo 701.232.2411 • This menu is not for the indecisive. Choose from classic Chinese dishes, pizza or subs. Full portions or combination plates are available. Give their friendly staff a call and place an order for delivery. _ U Norman’s Prime Steaks & Seafood $$$ 1776 45th St S, Fargo 701.356.0025 • Enjoy a carefully

B

exceptionally lean + 100% grass-fed no growth hormones or chemicals more flavor + free delivery

Your Jenny Craig consultant will be with you all the way!

Delicious, Easy Chuck Roast 2-4 lb. chuck roast or arm roast salt and pepper to taste 1 onion sliced 10 3/4 oz. can of cream of mushroom soup

Season roast with salt and pepper and place in slow cooker. Add onion and pour soup over all. Cover and cook on low 8-10 hours or on high 6 hours.

www.lborganicbeef.com OPEN

» myopenmagazine.com | 85

restaur a n t guide

FEATURE

Spitfire Bar & Grill Boppa's Bagels 1660 13th Ave. E., West Fargo, N.D. / 701.478.8667

by amy wilson photos by isaac peloquin

Follow the trail of wood-fire smoke to chicken and rib bliss at Spitfire. Special rubs and slow roasting create a combination to crave. Top cuts of steak are seasoned and grilled over red oak, as are the juicy half-pound burgers. Be sure to order Skinless Baked as one of the sides; potatoes have never had it so good. Made-fromscratch pasta sauces ensure a difficult decision when ordering. For a lighter meal this summer – without missing the signature chicken – try the Southwest Chicken salad, an edible color wheel of avocado, corn, red peppers, black beans, tomatoes, cheddar jack cheese and tri-colored tortilla strips. 

crafted menu, extensive wine selection and great service in an elegant but cozy atmosphere. Each steak served is hand-picked from the restaurant’s own herd. _ B Old Chicago $ 2551 45th St. SW, Fargo 701.356.8277 • Talk about variety. Old Chicago has pizza, calzones, sandwiches, burgers and a menu of other dishes. While you’re waiting for your order, check out the drink menu. Old Chicago has 110 brews, plus some fancy wine and cocktails. C U B Olive Garden $$ 4339 13th Ave S, Fargo 701.277.1241 • People crave the Olive Garden’s soup, salad and breadsticks. Don’t worry, there are plenty of other things to crave on this menu, from pasta selections like lasagna to amazing appetizers and pizza. If you’re starting to fill up, split a dessert or take it to go. Yum! U _ B Paradiso $ 801 38th St S, Fargo 701.282.5747 • This family friendly restaurant is perfect for a birthday gathering or a filling lunch or dinner. Don’t get carried away on the free chips and

B

86 | OPEN

» FALL 2009

C UB B

Silver Spoon $$$ 505 40th St. S, Fargo 701.277.3504 • A warm and welcoming atmosphere gives way to a menu of variety. Enjoy sandwiches, steak, fish, pasta and many other dishes. Tucked away in South Fargo, it’s worth finding.

CUB

See Listing on Page 87

salsa! The meals are worth waiting for as well.

C UB B

many flavors to chose from. C U _ Qdoba Mexican Grill $$ 1801 45th St. SW, Fargo 701.478.4545 • Fast and casual Mexican food is prepared right in front of you. Build the perfect burrito, order of nachos and other Mexican favorites. U _ Ristreto Coffee and Tea $ 4150 40th Ave S, Fargo 701.356.7600 • A locally owned gourmet coffee house that serves up great coffee on Fargo’s south side. Enjoy espresso drinks, smoothies, gelato, pastries and other menu items. U _ B Red Lobster $$ 4215 13th Ave S, Fargo 701.282.8983 • Let your passion and taste for seafood lead you to Red Lobster. Enjoy popcorn shrimp at the restaurant group that invented it. Also indulge your taste for calamari, crab and other favorites of the sea. U B Ruby Tuesday $ 2535 23rd Ave S., W. Fargo 701.232.2012 • Sink your teeth into a perfectly prepared turkey burger at Ruby Tuesdays, or pair the Fresh Garden Bar with an order of soup. No matter what you’re craving, you’ll find something to satisfy your hunger on the Ruby Tuesdays menu. U _ B Santa Lucia $$ 1109 38th St. S., Fargo 701.281.8656 • This isn’t just a restaurant – Santa Lucia offers more than three decades of authentic family recipes from the Mediterranean. The food and feeling of the space reflect both Greek and Italian styles. C U B Seasons at Rose Creek $$ 1500 Rose Creek Parkway E, Fargo 701.235.5000 • This beautiful restaurant features breath-taking views of the golf course and beautiful sunsets. Check out the full-scale menu. Use Seasons as a venue for a special event, or a place to relax and unwind.

Passage to India $ 855 45th St S, Fargo 701.281.0277 • Bringing variety to Fargo, Passage to India will remind you of your travels or open your mind to a new set of flavors. Enjoy traditional and vegetarian options while dining on Indian cuisine. U Pita Pit $ 4900 13th Ave S, Fargo 701.356.7482 • The Pita Pit serves its own special light and tasty Lebanese-style pitas. Add meat and veggies or pick up a breakfast pita. This quick and healthy dining option is made even quicker by ordering online. Check out the menu and place your order at pitapitusa.com. U _ Pizza Ranch $ 4480 23rd Ave S, Fargo 701.356.4141 • Don’t ever worry again about what kind of pizza to choose – here, you’ve got a buffet with many options. Try a bit of everything. Don’t stop at the pizza - try the chicken, mashed potatoes and veggies too. Please save room for the sweets. Dessert pizzas hot out of the oven offer

Space Aliens Grill & Bar $ 1840 45th St S, Fargo 701.281.2033 • This place is out of this world – no, really, it is. While you’re dining on your American classic cuisine, you will have plenty of company in the form of aliens and space ships. Kids love it and so do adults – especially since there’s a full bar. U Sushi Time/O’Kelly’s $$ 3800 Main Ave, Fargo 701.277.1880 • Combine your craving for sushi with a bar that has a great atmosphere and drinks. It’s one of the most unique combos in Fargo! U Sweet Dreams Confections $ 4101 13th Avenue South, #1000, Fargo 701.297.9338 • Not only does this foodie destination have a candy counter with handmade chocolates and fudge, it now offers a lunch menu Monday through Saturday. Stop in for soup, deli style sandwiches, cookies and bars. Try the homemade gelato in a variety of flavors. C _ The Hub $$ 2525 9th Ave S, Fargo 701.232.6767 • This is the area’s hottest nightlife attraction because you don’t get just one bar, you get several under one roof. Bar hop without worrying about the travel part. C U s The Winery $$ 1404 33rd St. S, Fargo 701.237.9463 • This is a perfect, low-key spot to enjoy a glass of wine and an appetizer or an entrée. Check The Winery out online for availability and live music events: the-winery-fargo.com. U_ Bs

See if you

Save

30%

up to

WE ARE CPAP EXPERTS! Your place for the largest selection of CPAP systems, masks and related supplies in the region.

Looking for personal local service aND great rates the kind you thought were only available from those “discount” guys online? Give us a try! you may get a better rate - up to 30% less - and you will get better service.

The only CPAP specialty supplier in the FM area – come see what you are missing!

Contact Kyle Gagner to see if you can start saving today!

412-1501 www.kylegagner.com 8am-6pm | Monday-Friday 701-364-0589 | 1-866-921-CPAP (2727) 3003 32nd Ave S Suite 7C | Fargo, ND 58103 (We’re easy to find – just across the street from Innovis Health)

www.CPAPstoreandmore.com

John Alexander’s

American Classic Restaurant & Martini Bar

Savings based on comparisons of NMI rate from 2004 to July 2008 and subject to underwriting, terms and conditions.

Juano’s Bar

Latin Inspired Casual Elegance

Open Sunday Nights | Happy Hour from 3 - 6pm Enjoy our new “Bar Bites Menu” from deep fried pickels to cheese curds 315 Main Ave S | Moorhead, MN | 218.287.5802

e Basies Restaurant & Lounge $$ 1635 42nd

St S, Fargo 701.281.7105 • You won’t find a place in Fargo that takes steaks more seriously than Basies. Don’t worry, they handle the serious stuff in the kitchen, when the food gets to you, it’s all about enjoyment. Join Basies for breakfast, lunch or dinner and catch live jazz on Thursday evenings.

C U Bs

Big D’s $ 1515 42nd St. SW, Fargo 701.241.4386 • Check out live music, the big game and great food and drinks at Big D’s. Stop by one of Fargo’s new nightlife hot spots. C U B s Buffalo Wild Wings $ 1501 42nd St. Southwest, Fargo 701.356.9464 • Buffalo Wild Wings does many things well, but its top three are wings, beer and sports. Stop in for the big game or take food to go. U _ Chili’s Southwest Grill $ 4000 13th Ave SW, Fargo 701.282.2669 • Kick back for a great meal at Chili’s and pepper in some flavor with their anything but ordinary menu. From starters like the Triple Dipper to entrees like the famous Baby Backs and Sizzling Fajitas, Chili’s signature dishes should make your mouth water. U _ Gallery Restaurant & Café $$ 3803 13th Avenue S, Fargo 701. 277.7328 • Breakfast, lunch and dinner are served in an elegant, yet relaxed, atmosphere. Also, stop in for the weekly lunch buffet.

B

UB

Granite City $$ 1636 42nd St. SW, Fargo 701.293.3000 • Granite City is a casual dining restaurant with an on-site brewery. A broad menu of items are prepared fresh daily and are served in generous portions. Handcrafted beers offer unique flavors that aren’t typically produced by major breweries. End your weekend right with Granite City’s fabulous Sunday brunch. C U B

B

Grizzly’s Grill ‘N Saloon $ 3903 13 Ave S, Fargo 701.282.6262 • Take a break from shopping at West Acres and take a quick trip to the Northwoods. Relax in a warm and cozy atmosphere with traditional American food. You’ll love the Northwoods Platters, which include items like Yankee Pot Roast and Big Lodge Walleye. U Moxie Java $ 3902 13th Ave S, Fargo 701.282.4344 • Take a break from shopping and stop at Moxie for a kick of caffeine. Many flavors and drinks are available. Great for an afternoon pick me up! U _ Spirit’s Lounge & Casino $$ 3803 13th Ave S, Fargo 701.277.7330 • Spirit’s Lounge has it all: live music, sports, drinks and a casino. You can’t go wrong with this pick. U s TGI Friday’s $$ 4100 13th Ave SW, Fargo 701.281.3030 • There’s something about knowing it’s Friday – it’s a feeling. We all love it. So forget about your boss for a while and start your weekend early. With classic American food and great drinks, at Friday’s – well, it’s always Friday. U _

West Fargo

e

Divas and Rockstars $ 1410 9th St. E., West Fargo 701.356.7464 • Trade in your private concerts at home (you know, the ones where you sing into a hairbrush while admiring yourself in the mirror) and show Fargo what a real diva – or rockstar – you really are. Karaoke Suites are available. This is Fargo’s first karaoke bar – help make it famous, you rockstar, you. C U s Hooligans $ 3330 Sheyenne St West Fargo 701.373.0770 • It’s a bar with that biker feel, but everyone’s welcome. Hooligan’s has some of the best food, drinks and gaming in the city. It even has a private smoking and gaming room. See you there! U Bs

B

O’Leary’s Pub $ 715 13th Ave. E, West Fargo 701.492.3456 • This Irish inspired pub is a great place to watch the game or enjoy a drink and appetizer. Stay and enjoy live music. U s Sandy’s Donuts and Coffee Shop $ 301 Main Ave W, West Fargo 701.281.0430 • It’s a metro area tradition. Have a meeting or want to impress people at work? Show up with Sandy’s donuts and they’ll love you forever. Stop by on Saturday morning with the whole family for coffee and a great breakfast. C _ Spitfire Bar & Grill $$ 1660 13th Ave E, West Fargo 701.478.8667 • It’s fresh and made from scratch. The wood fire grill sets the stage and the signature at this place. Classics include barbequed chicken and slow smoked ribs. Now you’re hungry.

Us

Texas Roadhouse $ 4971 13th Ave S, West Fargo 701.282.8590 • You know what they say about Texas – it’s big. So is the food at Texas Roadhouse - big flavor and hearty portions. Great steaks, killer ribs and ice-cold beer. All at a price that families can afford. That’s the mission. U Three Lyons Pub $ 745 13th Ave E, West Fargo 701.492.3456 • It’s new and it’s British. Complete with authentic British décor and food, they’ve got interactive pub games, 21 taps and much more.

Us

e WF Maxwell’s $$$ 1380 9th St. E West Fargo

701.277.9463 • Maxwell’s offers a relaxed environment, adventurous cuisine and professional service with a personality. Superior food, drink and celebration are permanent features. And – they’ve got the region’s largest collection of wines and a diverse selection of beers. Interested? Check them out on the Web at: wfmaxwells.com. C U B

View the Quilts Shop theVendors Bid in the Small Quilt Silent Auction Vote for your Favorite Quilt Watch the Demonstrations

Fargo Holiday Inn, I-29 at 13th Ave

September 25 26 27 Fri Sat Sun

8-7:30

8-5:30

10-4

Open to the Public Sponsored by the School groups, bus tours, groups welcome Quilters’ Guild of ND Admission $4–Children under 12 Free www.NDquilts.com ©2009 Prairie Pasta, Inc.

88 | OPEN

» FALL 2009

0509_Carinos_OpenMag_Family&Wine_Ad.indd 1

5/7/2009 9:45:50 AM

fargodowntowner.com

Exceptional Furniture. Inspired Design. A store with gifts as fun as its name! Gift Baskets • Baby Gifts • Candy Bouquets Balloons • Unique, one of a kind gifts and much* more! Gift Baskets * Baby Gifts Candy Bouquets * Balloons Pride of Dakota * Unique, one-of-a-kind gifts We deliver

To The FargoMoorheaD area

Store Hours: M-F 10-6 pm Sat. 10- 4 pm

505 North Broadway • Fargo (701) 271-1550 • northernhomefargo.com

117 Broadway, Downtown Fargo | 235-5519 chocolatefrog1234@yahoo.com | www.chocolatefrogfargo.com

indulge.

Handcrafted originals by Susanne Williams handbags, jewelry, accessories, letterpress weddings

505 N. BROADWAY | 701.235.1164 | WWW.WILLINILLI.BIZ

Contemporary clothing for those who enjoy the latest styles!

322 Broadway Downtown Fargo 701-232-2501 www.akafargo.com

The Radisson Hotel Fargo provides a high level of customer service of which people have come to expect while away from home. Being just minutes away from the airport, unique shopping, entertainment and local attractions, the Radisson is the clear choice for any traveler coming to experience Fargo-Moorhead.

201 5th St N Fargo, ND 58102 701.232.7363

FARGOD OW NTOW NER

{un}wind. ecce yoga promotes wellness and balance through the practice of yoga in a warm, comfortable space.

216 N Broadway Downtown Fargo, ND 701.298.ECCE More info & class schedule at www.ecce216.com

fargodowntowner.com

Gift

Gift

Baby

Baby

Fashion

Fashion

Furniture

Furniture

Design

Design

V

V

VLANA VLEE 102 Broadway 701-297-8533

www.vlanavlee.com

Gift Baby Fashion Furniture

VLANA VLEE 102 Broadway 701-297-8533

Take in the Sun(set)

Design

V

VLANA VLEE 102 Broadway 701-297-8533

www.vlanavlee.com

Gift Baby Fashion Furniture Design

V

VLANA VLEE 102 Broadway 701-297-8533

www.vlanavlee.com

www.vlanavlee.com

Gift Baby

on Fashion TheFurniture Roof Design

SUNDAY - FRIDAY 5 - 11PM

V

Full bar, food...

Sky Prairie...on The Roof. VLANA 102 Broadway 701-297-8533

Flavor of the Month

VLEE

www.vlanavlee.com

in Gift The Restaurant Baby

THIRD Fashion WEDNESDAYS

Furniture

Themes, winemakers, Design beermakers...

Every month...in The Restaurant.

V

VLANA VLEE HoDo d o w n t o w n

102 Broadway www.vlanavlee.com 1st & Broadway | Fargo | 478.1000 701-297-8533

hoteldonaldson.com

OPENCOLUMN

FM tough by john edmonds

There I was, 6 a.m. on a frigid winter morning, my eyes heavy with sleep. I was standing on a snow bank. The wind bit at my face. Standing next to my little Honda Civic, wrestling with my keys and my pocket, I smiled and thought, “This is going to be a nice vacation.” After fishing my keys from the depths of my pocket, I hopped in the car and started the defrost. As the ice and snow slowly melted from my windshield, I allowed myself to dream. Soon, I’d be nestled in my nice, warm business class seat, bound for the Pacific Northwest. I was excited. In preparation for my trip I read anything and everything about the area. It sounded wonderful. Great weather, beautiful mountains, big city lights, and nice people too. As my trip began, all was well. Everything I read was true. The mountains were beautiful. The big city lights were bright. The weather was fantastic. I began to think, “It doesn’t get much better than this!” Then, one day, the temperature dipped into the 30s and a dusting of snow began to fall. Mass hysteria ensued. Schools canceled classes. Freeways shut down. People put chains on their tires.

92 | OPEN

» FALL 2009

It was a scene like no other. My trip continued and the weather cleared up. As I met locals they said things like, “Sorry it had to storm while you were here,” and, “I bet you’ve never seen anything like that!” I just smiled and nodded. They had no idea. A few days later I landed back in Fargo. I arose from my nice warm business class seat, grabbed my bags, loaded up my little Civic and drove home through a foot of snow. I didn’t even have chains on my tires. It was good to be back. My trip made me realize something about the people who live in Fargo/Moorhead. We are tough. When frigid winters bear down on us, we play hockey. When the scorching summer sun melts our city, we go fishing. When our river floods, we grab a pair of work gloves and throw sandbags at it. No, we don’t have beautiful mountains or big city lights to grab our attention. We have great people who can tough it out through a dusting of snow. We have put this place on the map with our way of life. Most people don’t come to Fargo/ Moorhead for the scenery or the beautiful weather. They come here for the quality of life we have made for ourselves. They come here because we make this city a great place to live. So, next time you’re cursing mosquitoes or you’re shin deep in snow, battling with your keys, wishing you could get away - toughen up. You live in Fargo/Moorhead. It doesn’t get much better than this.

___________________________________ John Edmonds is a recent college graduate who has lived in Fargo/Moorhead for the past six years. He has been fortunate enough to have been a lot of places and seen a lot of things, but he keeps coming home.

FARGOM ARK ET PL ACE

Fall into good health with massage therapy Visit our website for a coupon to use on your first visit! www.simplyrelaxtherapeuticmassage.com

715 13th Ave Suite 101 West Fargo ND Located at the Pioneer Center inside “The Clinic”

cell: 701-388-8225 | office: 701-492-0696 * check website for hours and availability *

Wedding Planners and Decorators 701.200.0378 •Event Coordinator •Wedding Designer •Professional Decorator •Chair Covers, Centerpieces and More.

www.uniqueweddingdesigns.net

Have you experienced the awesome young blood mineral makeup? Call Dawn for free makeup consultation!

Moorhead, MN • 218.236-6000

Dawn Elton moorhead.mn

218.236.6000

non-invasive pain management

Larry Zahradka, MS, ATC lzahradka@empi.com www.empi.com

Nikkie Gullickson e: nikgreg@cableone.net p: 701.412.8141 www.shaklee.net/nikkie Healthy Nutrition | Healthy Weight | Healthy Beauty | Healthy Home

Shaklee products are 100% guaranteed. OPEN

» myopenmagazine.com | 93

by christine chapweske

There is something about the “E” word that conjures up images of teachers smacking hands with rulers and unruly students writing endless “I will nots” on the classroom chalkboard. Through the ages etiquette has unfairly been synonymous with stuffed shirts and tightlipped men and women with poofy hairstyles. Well, it’s time to give etiquette a break. Let’s put a fresh coat of paint on those old images and take a look at why etiquette matters. Etiquette is more than just standing up straight, pulling out chairs and proper table settings. It’s about being a gracious human being. The foundation of etiquette and manners is based upon making others feel comfortable when they are in your presence. It’s about being confident in your ability to be professional or relaxed in any situation. Proper etiquette and good manners can and will lead to enhanced personal relationships as well as real business successes. You may know that people form their opinions within the first few minutes of speaking with you. But did you know that your body language and your actions are just as important as what you say? In other words, your first impression is a package deal. Your package deal should include:

1

Communication: Use small talk to convey the message that you are friendly and approachable. Speak clearly and give others a chance to talk. Are you monopolizing the conversation?

2

Listening: Listening is the key to effective communication. Pay attention to what is being said. Contribute to the conversation by asking follow-up questions. Are you listening with your mute button on?

3

Body language: You can speak volumes without ever saying a word simply by your stance and facial expressions. Make eye contact when others are speaking. Crossing your arms makes you look too aggressive. Flash that million-dollar smile whenever possible. Are you turning the speaker off?

4

Grooming: You’ve heard the phrase “dress for success.” How you dress reflects how you feel about yourself. Take time to groom yourself. Pick clothing and accessories that leave the impression you intend. A clean, neat appearance is literally a breath of fresh air. Are you fresh?

4FOR $12

GREAT ISSUES

IN AWE OF

GUIDE to Tailgating

FOW ZIA!

p.40

La Vida Local:

JUAN MONDRAGON ARCHITECTURE FOR HUMANITY And...Action!

JOHN MARKS

+

ME T ART O H TS of ROCK US R R O T P S D THE

Grateful Goddesses: On Time

Issue 6 | Fall 2008

OPENCOLUMN

etiquette... why it matters

Uniquely Local, Uniquely You, All OPEN!

IC RE I S P U S ITY N S M ITY IN U T R M RA C M E H O T T Respect: Remember the Golden Rule. C N L NG TION E EitAfeels, I 5 In essence, if you don’t like H how V NS I O G A C don’t do it to others. Good behavior will I R K never embarrass you. ROC E CELEB DRINK LOCA UID ENT EAT SSIBLE MAT Polished communication and G listening CE M skills make an enduring first impression and C N I INTI HE A A E T go VENT give you power. Good manners will never S VER RS AUT out of style; so present yourself in the bestLE I D E R possible light. The Etiquette Professionals OV NAL IGHBO M T remind you to always take the higher ground. RSO AC NE PE P Our advice: Never respond to rudeness N U M I O M I E S H with rudeness. C T S UR NG AR FA O The Etiquette Professionals is committed IT S C E I H G to giving you the gift of confidence and IC R T NGA E HEALT GI positive self-esteem. Our goal is to provide E T you with the tools needed to succeed in MEN S HOM T ROCK LE the business and personal arena. Visit the ORT D TRUS IDE CE Etiquette Professionals Web site at www. P S etiquetteprofessionals.com for more etiquette IRE TY GU ENT E tips as well as manners and professional INSP NI U NM EN protocol training. I M A T M ___________________________________ CO TER RELEV N Christine Chapweske is the founder E ION ICONS and president of The Etiquette Professionals. T Founded in 2005, The Etiquette Professionals INK online at RSubscribe offers training in business etiquette, international D protocol, social deportment, interviewing skills, fargostuff.com as well as dining and table manners for adults and youth training programs.

ALSO :: YOUR FAVORITE EATS ::

FM AREA EVENTS GUIDE ::

AND MUCH MORE...

FARGOM ARK ET PL ACE

Valley Imports, Inc.

“When you’ve tried everything & nothing else has worked.”

Kathleen Toft Sales Consultant

ACUPUNCTURE EFFECTIVELY TREATS

402 40th Street S Fargo, ND 58103 701.277.1777 Kathleen.toft@valleyimports.net

>> Pain >> Digestive discomforts >> Infertility >> Allergies

www.valleyimports.net

218. 287.4501 | WWW. 2TURTLESWELLNESS.COM

CANDleS

Heidi Construction Residential remodel & new construction including kitchens, siding & gazebos Licensed and Insured PO Box 615 • Fargo, ND 58107

heidi@heidiconstruction.com Phone: 802.999.6255 www.heidiconstruction.com

Hand Poured in Fargo, North Dakota | Soy Wax - Cotton Wick

Available at these local retailers: O’Day Cache, Vinage Point & fargostuff.com

Need buzz for your business?

Influential consumers use magazines and the web more than other media.

Get your buzz

Contact the advertising team at OPEN today advertising@frostfiremedia.com OPEN

» myopenmagazine.com | 95

fargo’s fire festival

by amanda junso

Photo courtesy of Institute for Regional Studies, NDSU, Fargo (51.40.17)

OPEN ICONS

from the ashes

Fargo Fire Festival, circa 1900

Since its establishment in 1871, Fargo has been recognized as a city of strengths. As documented in a historic publication from the North Dakota State University Institute for Regional Studies and University Archives, Fargo built its reputation as “a city recognized as the commercial, financial and railroad center of North Dakota and the world-famed Red River Valley.” Since the late 1800s, Fargo has also been acknowledged as “a city noted for the excellence of its schools and colleges. A city enjoying all the modern improvements…Everything that contributes beauty or usefulness to a metropolitan town.” Although Fargo was well on its way to becoming a successful metropolitan area, the flourishing city fought for its existence. On June 7, 1893, Fargo battled a roaring fire that resulted in the destruction of homes and businesses – a loss of more than $3 million. 96 | OPEN

» FALL 2009

Wahpeton, Casselton and Grand Forks fire departments united with the Fargo Fire Department in hopes they could stop the spread. However, ongoing dry weather and high winds fueled the fire of 1893, which spread in just two hours, traveling down the central part of Fargo and eventually reaching into the prairie. The aftermath left thousands of people homeless and businesses burned to the ground. Nonetheless, before the burning bricks had cooled, Fargo residents and people from neighboring communities began to pick up the pieces to create a new Fargo. Within ten days, the “great burnt district of Fargo” had approximately 2,000 men working on construction throughout the city. New buildings rose from the ashes and spirits ascended once again. On June 7, 1894, the Shriners held a meeting to review what had been completed

since the fire. In the middle of the meeting, the men decided to hold a parade. Suited with walking sticks and music, approximately 40 men traveled the streets. In following years, participation expanded. Societies were encouraged to join and a street carnival was arranged. Further entertainment, including eight bands, performed and railroads provided special rates for festival goers. To celebrate the city’s success, the Fargo Fire Festival became an annual event, a festival commemorating Fargo’s victory. It took just eight years for Fargo to become once again a model city. The city defeated the fire of 1893, “making Fargo an ideal city as a residence on account of its well paved streets, its excellent schools and ease of access by rail from and to all parts of the Northwest.” [OPEN]

Funky Booty Shakin’ Get Down Rock n’ Roll Music

MOORHEAD 101 11th Street S 218-263-6333 OPEN 24 HOURS 7 DAYS A WEEK Becky Leif, Mgr.

VILLAGE WEST 4101 13th Avenue S 701-282-6363 OPEN 24 HOURS 7 DAYS A WEEK Marti Sunderlin, Mgr.

NORTHPORT 2510 Broadway N 701-293-5444 OPEN 24 HOURS 7 DAYS A WEEK Matt Leiseth, Mgr.

EXPRESS 1433 S University Dr. 701-237-9481 6am - 11pm 7 DAYS A WEEK Gene Schneeberger, Mgr.

SOUTHGATE 1532 32nd Avenue S 701-280-1999 OPEN 24 HOURS 7 DAYS A WEEK Guy Goschen, Mgr.

OSGOOD 4151 45th Street S 701-281-8111 OPEN 24 HOURS 7 DAYS A WEEK Craig Lemieux, Mgr.


OPEN Magazine: Issue 10 // Fall 2009